Kamrad.ru

Kamrad.ru (https://kamrad.ru/index.php)
- Diablo 1-2-3 (https://kamrad.ru/forumdisplay.php?forumid=24)
-- Как поставить патч на пиратскую версию? Как отучить от использования дисков? (https://kamrad.ru/showthread.php?threadid=15817)



ViruZ 24-12-2000 05:52:

Question Как поставить патч на пиратскую версию? Как отучить от использования дисков?

Собственно говоря вопрос стандартен для только что вышедшего патча: як его ставить? Эээ... Объяснюсь, а то ещё помидорами тухлыми закидаете. Скачал я патч. Ставлю, а он мне орёт, что у меня game.exe имеет неправильную контрольную сумму... Дьябла НЕлицензия, 1.03 в данный момент. Попытки замены game.exe на такой же крякнутый, но более старой версии ничего не дали. Та же фигня и при попытке заменить его на оригинальный. Единственное, чего я не успел попробовать, так это переставить Д2 и не заменяя там ничего её пропатчить до 1.04. Ежели кто знает как с этим бороться просьба помочь.



Alex A 24-12-2000 18:03:

Post

По-моему, должно работать как обычно, то есть:

1) Unistall Diablo II
2) Install Diablo II
3) Patch 1.04
4) Crack game.exe
5) ,



AlexR 24-12-2000 19:52:

Unhappy

to Alex A

- 4) Crack game.exe
ТОлько вот где его взять, крякнутый game.exe....

p.s. начинаю всерьез задумаваться о покупке лицензии... так достало все это, кряки и т.д..




apoc 25-12-2000 00:27:

Arrow

пропатчи оригинальный патч 1.03, потом 1.04. думаю сработает.

------------------
apocalypse77

ФИДО Team && Di][ab][lO Team && RUSSBarb's Support Team



apoc 25-12-2000 01:20:

Wink

<BLOCKQUOTE><font size="1" face="Verdana, Arial">цитата:</font><HR>
- 4) Crack game.exe
ТОлько вот где его взять, крякнутый game.exe....
[/quote]

в пиратском CD лежит крякнутый game.exe

на твоем месте я бы купил лицензию сразу!
Б.Нет - полный кайф!!!

------------------
apocalypse77

ФИДО Team && Di][ab][lO Team && RUSSBarb's Support Team



Alex A 25-12-2000 16:22:

Smile

apoc
Да, когда он работает

AlexR
см. ответ apoc



Bartelago 26-12-2000 02:08:

Smile

Я попробовал GAME.EXE от версии 1.02 вроде всё пашет.



ViruZ 26-12-2000 05:15:

Exclamation

Извиняйте, обсдался... До меня только сейчас допёрло, что по причине отсутствия записей в реестре для моей аглицкой Д2 и безвременной кончины компактов, на которых был её дистрибутив, мне пришлось поставить отстойную от 7волка... А у этих волков позорных свои патчи на базе оригинального... Увы...

З.Ы.: Кстати, а вот здесь высказано достаточно интересное мнение по-поводу патча вообще.

------------------
Жизнь надо прожить так, чтобы, оглянувшись назад, можно было увидеть гору пустых бутылок, и каждый, встреченный тобою на улице ребёнок, мог назвать тебя "папа"...

-=SiriuS=-[HFC]



Amateur 28-12-2000 18:38:

Question

Люди, где взять оригинальные .dll'ки? У меня Фаргусовская версия. Пытаюсь поставить патч -- эта тварь говорит, мол, файл такой-то.dll имеет неправильный checksum.



Zvezdochka 28-12-2000 23:36:

Smile

Есть прога называется mpqview. Поищи она тебе поможет



apoc 29-12-2000 00:35:

Arrow

причем тут MPQView? он только вскрывает файл с расширением .mpq.

Amateur, скажи точный файл, то есть полный и я пришлю

------------------
apocalypse77

ФИДО Team && Di][ab][lO Team && RUSSBarb's Support Team



Amateur 29-12-2000 15:00:

Smile

Огомное спасибо.
Файл: bnclient.dll
Кидать на vkorytov@hotmail.com
Надеюсь, он на этом и успокоится... Можешь потом выслать что-нить еще, если попросит?

С уважением.



apoc 29-12-2000 19:11:

Arrow

ужо отправил

------------------
apocalypse77

ФИДО Team && Di][ab][lO Team && RUSSBarb's Support Team



Amateur 29-12-2000 21:32:

Unhappy

Не вышло, блин.
*вздох*
Здорово, однако, Фаргусы всех бриванули...

Ладно, пропатчу оригинал до 1.03, закончу свой проект semi-melee sorceress и, если не придут идею, продолжу рубаться в The Evil 2...



Megaprog 03-01-2001 09:17:

Question

Ребята! Вы спите тут что ли? Или одни лицензионщики тут собрались?
Сколько времени прошло, а кряка к версии 1.04 так нигде и не видно!
Может кто нашел новый кряк? Сообщите пожалуйста?!



Kirius 04-01-2001 00:08:

Smile

www.gamecopyworld.com



Gosha_sl 04-01-2001 10:55:

Smile

2Kirius
А поточнее ссылку можно?
Что-то не смог я отучалку найти



AleXX 04-01-2001 11:01:

Smile

http://www.kamrad.ru/forum/Forum16/HTML/001047.html



AlexR 04-01-2001 14:43:

Thumbs down

to AleXX
Да не та, эта ссылка. Там обсуждают как отучить от диска лицензионную Диаблу. А нам кряк нужен к патчу 1.04 для пиратки.......


P.S. А на www.gamecopyworld.com я тоже ничего не нашел....



Kirius 04-01-2001 15:49:

Cool

Более точно - "http://game.eliteclans.com/games/pc_diablo2.shtml#Diablo 2 v1.02 [ALL] BATTLE.NET Play Fix"

После полной установки копируем d2music.mpq в каталог Д, запускаем DLoad и наслаждаемся. При наличии ключа от лицензии (настоящего) можно и в бнете играть.



AndK 05-01-2001 07:11:

Thumbs down

А вот у меня не работает с кряком с "http://game.eliteclans.com/games/pc_diablo2.shtml#Diablo 2 v1.02 [ALL] BATTLE.NET Play Fix"
Все равно требует CD
У меня пиратка английская и там крякнуты два файла game.exe и d2win.dll с ними работает только до 1.03.
Когда заменяешь d2win.dll грузит мультики но в меню вылетает с ошибкой с000005 и все.
Помогите дайте сылку на нормальную отлучалку от cd



Kirius 05-01-2001 07:56:

Post

Эта крякалка используется при наличии оригинальных файлов от Д, т.е. после установки Д с диска, никаких гаме.ехе копировать не надо, ставишь патч, используешь крякалку. У меня на 2 работах и дома пашет.



AlexR 05-01-2001 17:57:

Unhappy

У меня тоже пиратская версия, но что интерсно, что ставится то изначально родная версия и патчится нормально. С этой отучалкой все запустилось, целый день сидел играл. Но вот неприятность одна есть: при игре в сингле все нормально, но если поиграть в multiplayer и потом выйти из игры - вылетает ошибка "unhandled exception, access violation" Вроде не мешает и ладно. Но сегодня - запускаю и прям при запуске игры пишет ту же ошибку и все....
Что интересно, это все под Windows98 SE творится... под W2K - все нормально...



Kirius 05-01-2001 20:29:

Post

Енто мелочи. Главное - работает. Может дело в крывых виндах? )



Dancer 06-01-2001 18:47:

Smile

У дьябла фаргусовская
при установке патча говорит что не правильный bnclient.dll
скиньте плиз правильный на kos@online.sinor.ru

Спасибо



Amateur 06-01-2001 22:42:

Smile

У меня с Фаргусовской ничего не вышло. Если у тебя выйдет -- напиши, что ты с ней натворил.
vkorytov@hotmail.com



Dancer 07-01-2001 23:36:

Smile

Интересно, кто-нибудь смог поставить 104 на фаргусовскую версию?

Если да, то поделитесь опытом, пожалуйста



Борис 24-01-2001 11:26:

Smile

видимо так никто и не смог или в секрете держат. я вот тоже хотел бы знать как это сделать.



Dancer 24-01-2001 17:06:

Smile

Вот здесь вроде есть кое-какие файлы от 104, но все равно пишет при запуске, что 103 версия http://mod.formoza.ru/cgi-bin/forum...num=52&start=15



Darkman 25-01-2001 15:37:

Smile

Что-то я не понял, они таки поставили 4-й патч на фаргуса или нет? Я тоже хочу...



Dark_reaper 25-01-2001 20:09:

Smile

У меня была фаргусовская, дык я ее не поменял, точнее поменял ноне совсем, просто с 3дфилес.ру скачал все файлы англицкой 1,03 (когда только вышла), так как:

1. ахота инглиш.
2. быстро и надежно, хотя была возможность скачать патч с фаргусовского сайта, но там файл аж 5 мегов, а эти файлы в зипе без малого 2 мега...

И сразу возник вопрос: почему же просто не сделать то же самое с 1,04?



Darkman 27-01-2001 13:06:

Smile

Я б тоже поставил инглиш, но с ним такой глюк: когда в инвентаре (или в магазине) мышу наводишь на любой щит, то игра вылетает. :-( Если б такого не было, я б поставил.



Dancer 28-01-2001 05:21:

Smile

У меня фаргусовская версия была. Один хороший человек (Roust) выложил длл и ехе от 104:

форум1: http://mod.formoza.ru/cgi-bin/forum...num=52&start=30
сам файл: http://evil2.narod.ru/eng1_04.zip

просто распаковываете их в каталог дьяблы и наслаждаетесь 104! У меня все работает. У кого не работает - спрашивайте, отвечу.



Diam0nD 21-02-2001 11:08:

Unhappy

Народ, не хочет патчить Диаблу, пишет что нет файла "bink32w.dll", хотя он есть, и всё правильно проинсталенно ((



- 21-02-2001 17:22:

Smile

Присоединяюсь к вопросу. Та же проблема: патчик ругается на Bnclient.dll. Установлена Фаргусовская 3-х дисковая версия 1.04
Если не затруднит, дайте линк где можно взять пропатченые файлики, или киньте на bck@hotbox.ru
Заранее благодарен.



Pain 21-02-2001 17:48:

Arrow

Здесь посмотрите. Думаю, подойдёт.

------------------
No Pain - No Gain!



Diam0nD 22-02-2001 15:41:

Unhappy

Что-то я никак немогу его загрузить, скиньте ны мыло: diamond2k@hotmail.ru, Он типа обрывается и всё, а со связью усё в порядке (( Или скинте на сервак другой например мой: на ftp://www.hot.ee/diamond2k (Пароль: modern)



Воланд 22-03-2001 13:03:

Question

Люди, я хотел бы узнать, как пропатчить пиратскую версию Диабло2. Откуда лучше скачать последний патч, как его точно установить, может быть есть какие-нибудь особенности. Если нетрудно, то хотелось бы поподробнее. Как установить 8ppl я понял.



wdw 22-03-2001 13:06:

Smile

************** в файлах

там патчи для всех версиий кроме как от 7 волка(Эта версия вобще убожество)



Воланд 22-03-2001 14:58:

Smile

А что под ********* скрывается?



Гном 22-03-2001 20:36:

Question

2 wdw
а если именно 7 волк? то как его пропатчить? при попытке он ( любой патч) пишет что не найден файл D2_patch.dll вот что с ним поделать?



wdw 23-03-2001 16:39:

Post

2Гном:
Версия от 7 волка какая-то корявая,наспех слепленная.Поэтому лучше выкинь её или подари тому,у кого инета нет и купи нормальную (пиратскую ) или лицензию.

Я сколько не старался её пропатчить не смог и у них на сайте только до 1,03.

2Pain:
Зачем линк убрал?? Я же помочь хотел



wdw 23-03-2001 18:46:

Post

Этот кекс утверждает,что можно играться на открытом баттл.нете с версией от 7 волка http://www.diablo-ii.narod.ru/chits.htm

и ещё http://evil2.narod.ru/?new=51210



Pain 23-03-2001 19:07:

Smile

wdw : я его не убирал, он намертво забанен . Не переживай, я Воланд'у этот линк на мыло послал.



wdw 23-03-2001 20:35:

Smile

2Pain: война миров что ли??

не фига этот 7 волк не патчится



Гном 23-03-2001 21:14:

Question

2 Pain
а если бы он и мне пригодился?
2 wdw
ты прав- он не только не патчится, но даже и по локалке не идет



Гном 25-03-2001 13:57:

Unhappy

Pain, ты здесь разводящий, дык помоги пожалуйста!
достал я Дяблу, естесно пиратскую. по локалке проверили, все нормально, работает. скачал ее себе на виртуал CD, ставлю инсталяцию- все работает. пытаюсь поставить патч, он ставиться, но игра отказывается включаться. пишет вставте CD, хотя в виртуале он вставлен. заменил файл Game.exe на скачаный с инета под видом noCD. без патчей запускается, только ставлю, опять просит диск.
Что делать?
я уже раз пять переустанавливал игру.
да, и вопрос не по теме: кто поет песню "Настасья"?



Pain 26-03-2001 10:44:

Smile

Гном : если интересно - пришлю ссылку.
wdw : не совсем...



Pain 26-03-2001 11:25:

Smile

Хех. Пожалуй, начну со второго . кто поет песню "Настасья"? Бутусов + DeadYshki (или как они там пишутся...). Но это оффтоп! А по теме... Дык, не приходилось мне этого делать, а то бы знал, наверное. Надо спецов ждать. Наверняка же кто-то с этим сталкивался.



Darkman 26-03-2001 13:13:

Smile

Гном, я сталкивался... Не переживай, у меня было даже так, что после патча просил диск, даже когда тот в сдроме стоял... Проблема лечится многократными занятиями сексом с диаблой вперемешку с установками разных патчей, переписываниями гаме.ехе и других не менее интересных файлов, и так далее... В общем, у меня запустилось часа через 2 с половиной. Что делал конкретно - не помню, хоть убейте...



Hagakure 26-03-2001 13:42:

Smile

А про секс с дьябло можно поподробней?



DeadUshka 26-03-2001 16:46:

Smile

2Pain
Мы по-другому пишемся!

2Гном
К каждому конкретному патчу нужен свой NoCD. Посмотри каким ты пользуешься и качай нужный.



wdw 27-03-2001 03:01:

Smile

нет с локалкой всё нормально.
по крайней мере,у меня.



wdw 27-03-2001 03:08:

Smile

2Гном: когда будешь патчить,запоминай,потом мене скажешь,а то мне надоело по фсгс в гордом одиночестве шастать



Гном 27-03-2001 13:02:

Post

Люди! спасибо всем, я сделал.
если кому вдруг понадобиться, то пишу как сделал:
устанавливаешь игу, полную версию. потом ставишь патч. он прекрасно ставиться, если ище ничего не менял. после того как поставишь все что хотел (1ю5 патч и 8ppl), только после этого ставишь крэкнутый Game.exe
(у меня он на диске с игрой был, можно с инета скачать, на этом сайте есть) вставляешь Playdick ( у меня в виртуал) в появившемчся меню жмакаешь играть и вперед.
ЗЫ сеть еще не проверял, потом сказу как прошло.
ЗЗЫ Pain большое спасибо, песню успешно скачал.
ЗЗЗЫ ща буду играть в 8pplю круто!



wdw 27-03-2001 18:10:

Smile

2 Гном: ты патчил с 1,03 или с 1,00???

Я когда Плэй диск вставляю,нажимаю ок, он пишет,что диск не тот

Плиз,если не трудно,напиши,поподробнее:
wdw@operamail.com



Гном 28-03-2001 18:46:

Unhappy

2 wdw
весь день опять боролся с этой дяблой и могу сообщить слудующие результаты:
я ставил патч 1ю03 и на него ставил 8ppl,. в итоге получается следующий прикол. если втыкать старого героя 40 уровня, то игра зависает секунд через 30-40, если 20 - то через пару минут, если начинать нового героя, то дают примерно час. сейчас себе качаю noCD для версии 1ю03 и попробую с ним.
вся фишка в том что в readme для 8ppl написано что он играется нормально только с патчем 1ю05, а отучалки под этот патч я не видел. Может Pain подкинет ссылку, если такой крэк вобще существует.
Если она нормально работать не будет после всех этих извращений, то я выхожу из круга любителей Дяблы и ухожу в круг почитателей Фалаута.
столько нервов мне еще ни одна игра не трепала!

------------------
Не всем быть большим и толстым - кому-то нужно быть маленьким и худым



Pain 28-03-2001 19:43:

Smile

Гном : про кряк см. к-мэйл.
А про столько нервов мне еще ни одна игра не трепала! - угадай, какой будет ответ?



Гном 28-03-2001 20:02:

Post

2 Pain
на вашем сайте 3dfiles.ru крэк только для версии 1ю03 и ниже. может ты где-нить видел для 1ю05?
а про ответ не понял.

------------------
Не всем быть большим и толстым - кому-то нужно быть маленьким и худым



DeadUshka 28-03-2001 20:09:

Smile

http://**************/files/d2_105b_crk.zip
это 1.05b Проверь на вирусы только



DeadUshka 28-03-2001 20:12:

Smile

ввв.*******.ру
Партизаны блин!

Ну да, мы такие Pain



Гном 28-03-2001 20:18:

Smile

2 DeadUshka
спасибо. пошел туда пробовать.
подробности позже

------------------
Не всем быть большим и толстым - кому-то нужно быть маленьким и худым



wdw 28-03-2001 22:40:

Smile

2Гном:

а я думал,что ты 1,05 поставил на 7 волка

до 1,03 у меня уже давно пропатчено,но всё-равно спасибо



SpoT 29-03-2001 09:39:

Smile

„T „}„u„~„‘ „„„Ђ„w„u 7„r„Ђ„|„{ „Ѓ„‚„y„ѓ„„„‚„u„|„y„„„Ћ „u„s„Ђ „~„u„†„y„s„p „~„u „Ѓ„p„„„‰„y„„ „y „~„u„r„y„t„y„„ d2_win.dll!!„X„„„Ђ „t„u„|„p„„„Ћ?????Ѓ@



Pain 29-03-2001 11:12:

Smile

Гном : ну, Семён Семёныч! Я ж написАл: "Смотри к-мэйл" (видишь ссылочку "K-Mail" рядом с "Профилем" и "Редактировать"? Это почта местная, приватная). Я те туда эту ссылку, которую DeadUshka пытался вставить, и кинул, а ты 3dfiles, 3dfiles . Я знаю, шо на 3dfiles её нет .
Про ответ: знающие люди говорят, что что бы играть без проблем, нужна лицензионка. Просто Дьябла однозначно и-нет - ориентированная игра и покупая пиратскую версию ты добровольно подписываешься на тот геморрой (извиняюсь за выражение ), который вызывается их пропатчиванием и попытками выйти в б-нет.



Pain 29-03-2001 11:22:

Smile

SpoT : это чё ?



wdw 29-03-2001 17:27:

Smile

Здесь лицензионка стоит 50 $ Я на такие бабки дома полмагазина с дисками куплю.


А у нас в Архангельске я что-то лицензий не видел.



Flare SoD 29-03-2001 17:58:

Smile

2wdw
У тебя версия 7 волка (если не ошибаюсь) как тебе удалось до 1.03 пропатчить, или ты уже купил таким? Расскажи позжалуйста.

Кстати, для "партизан" выкладывайте имена файлов патчей и кряков, а потом можно по серверам поиска файлов поискать, помогает в большинстве случаев.



Гном 29-03-2001 23:22:

Thumbs up

2 Pain
ссылочку не видел, поэтому и переспросил. ну ничего уже не видел после этой нервотрепки с Дяблой.
2 все остальные и DeadUshka в частности.
поставил noCD для 1ю05 - все пошло как по маслу. играю в 8ppl - ляпота!
всем кому вдруг понадобиться:
сначала ставишь полную версию, потом патч, потом мод, и только потом крэк.
Спасибо всем за помощь.

------------------
Не всем быть большим и толстым - кому-то нужно быть маленьким и худым



Hobbit1 30-03-2001 15:18:

Smile

У меня нормальная версия(английская).Патчи 1.01-1.03 ставятся без проблем(устанавливаешь, а затем поверх крякнутый .exe с диска).С 1.05 такая фишка не проходит. Как быть?



Гном 01-04-2001 11:36:

Cool

2 Hobbit1
посмотри тему "Pain помоги, или F1,F1"
я там подробно расписал как патчить до версии 1ю05 и как ставить крэк.

------------------
Не всем быть большим и толстым - кому-то нужно быть маленьким и худым



wdw 01-04-2001 23:19:

Smile

2Flare SoD:

ja etu ssylku vrode uzhe daval:
http://hinux.hin.no/~michailt/

tam vse napisano




wdw 01-04-2001 23:21:

Smile

2 Pain

dak ty podpishi "administrator .....",a to ne pojmesh,chto za administrator ili administrator chego.



Darkman 02-04-2001 00:52:

Wink

Сорри за оффтоп... Не удержался.. Кавалера - администратор, Пайн - снегурочка... Давно я так не смеялся...



Pain 02-04-2001 11:17:

Smile

Эх, не успел я никого "отснегурить"... Ну да и ладно Не очень-то и хотелось Это шютка была, первоапрельская (не моя, админов). Так шта вот так вота



SeT RM113 02-04-2001 20:44:

Smile

А как тогда пропатчить пиратку не от 7волка???



Pain 03-04-2001 11:11:

Arrow

http://www.kamrad.ru/forum/Forum16/HTML/001305.html
Там написано.



AlexeyVN 10-04-2001 11:33:

Question

2 Pain Тоже хочу ссылку с d2_105b_crk.zip.
На мыло можно



Marshall 10-04-2001 15:18:

Arrow

ftp://ftp.******.ru/pub/diablo2/d2_105b_crk.zip



Marshall 10-04-2001 15:23:

Smile

Звездочки - это ftp.******.ru (Исправилось на звезочки автоматически, я не виноват!)



wdw 10-04-2001 16:40:

Smile

нет не фига эта версия от 7волка не патчится до 1,05



Leech 13-04-2001 19:28:

Exclamation

Киньте на мыло D2Win.dll от версии 1.01 а то пропатчить не могу

[email]furer@hotbox.ru[/email]



Di_griz 13-04-2001 22:43:

Smile

Кинул



Leech 14-04-2001 06:30:

Smile

Спасибо



Жмурик 20-06-2001 01:44:

Smile

У меня версия 1.02 от "7 волка" и есть версия 1.03 от "Триады".
Ни та ни другая игра не патчится. Скачал все версии патчей, кроме D2patch_104.exe, который ни где не могу найти, через поисковик выдает только две ссылки и то дохлые Может в нем всё дело ?
В батллнет я не играю, может мне все это и ни к чему ?!



Glucc 20-06-2001 03:36:

Smile

Посмотри здесь:
http://**************/html/files.shtml
http://hinux.hin.no/~michailt//
http://www.diablo-ii.narod.ru/chits.htm
В батлнете я не играю,поэтому свою Диаблу не патчил.



Alco 20-06-2001 10:16:

Smile

Патч все же лучше поставить. Он устраняет баги, которые попадаются и в сингле.
Взять хотя бы знаменитый баг с порталом в каньон оф маги



Жмурик 21-06-2001 06:54:

Smile

Glucc:
По второй ссылке скачал всё, надо проверить как работать будет. Но вот патч 1.04 так и не могу найти, а без него следующую версию не пропатчить



Pain 21-06-2001 11:11:

Smile

Жмурик: тебе родной 1.04 нужен? Тогда на эфтэпэшнике Близза: ftp://ftp.blizzard.com/pub/diablo2/patches/ Там все патчи, начиная с первого.



sayan 24-06-2001 08:32:

Question

У меня Diablo2 от Triada русская версия 1.03, занимает она 561 мег
так вот скачал патч 1.04с а он не патчится сылается на data\global\ui\bigmenu\bnetDC6
В чем тут дело?????



Major Pronin 24-06-2001 23:52:

Question

Собрался я поставить на свою дьяблу патчик 1.08. А все из-за мода, который экран 800х600 дает... Слил патч и ноСиДишку к нему тоже (из раздела отучалок KGB). Так вот - ни фига игрушка не запущается. Требует вставить плэй-диск, и все тут! А он, сволочь такая, и так в приводе жужжит, как шмель бешеный!!! И сама ноСиДишка не пашет, ругается, что не могет найти того, чего патчить надыть. А оно вот оно, усе как на ладошках открыто. Уж я откуда только отучалку не запускал - пофиг...
Ситуёвина такая: игрушка у меня не лицензионная, но кривыми переводами не испоганенная. Успел схватить, пока не изуродовали. И патчики я себе родные близзардовские ставил вплоть до 1.03. И отучалки работали нормально и все игралось, как положено, а тут такой казус неприятный ((
Народ, люди добрыя! Чего делать-то?



Pain 25-06-2001 11:10:

Smile

Дело в русской версии. Next...



Pain 25-06-2001 11:45:

Smile

Major Pronin: ну-с, давай разбираться. Во-первых: 1.08, я так понимаю, ты всё же установил успешно, только без диска он не работает, верно?



Pain 25-06-2001 13:16:

Smile

Попробуй скачать этот архив. Распакуй его в директорию с игрой. После чего попробуй запустить игру через DLoad.exe.

ПС: а ещё лучше, скачай вот этот архив. В принципе тоже самое, но первый я собирал сам (может, что и напутал второпях), а во втором ждентльменский набор для всех версий. Объясню поподробней: в архиве находятся файлы DLoad (он подходит для всех версий, это просто "запускалка"), Game_CRK для версий до 1.06 включительно (вроде), Game_CRK2 (для 1.08) и Game_CRK_чего-то_там для Win2000. Короче, как я и писАл выше, Dload и нужный Game_CRK (не забудь переименовать, чтобы в нём не было всяких там "2" и "Win2K") записываешь в дирректорию с игрой, после чего запускаешь её через DLoad. Должно сработать.



Major Pronin 25-06-2001 13:29:

Cool

Попробую вечером сегодня...



Pain 25-06-2001 13:33:

Smile

Не забудь прочитать ПС , я его позже добавил. Кстати, под Вынь2К у меня эта фиговина очень интересно работает. Запускаю ДЛоад, после чего-таки появляется сообщение, что диска нема и три варианта "Отмена", "Продолжить" и "Повторить". В общем, несколько раз жму отмену и она всё равно запускается. Загадка природы



Major Pronin 26-06-2001 00:35:

Cool

Pain, понимаешь, какая фигня... Патч-то поставился, но дьябла никак не хочет запущаться. Ни с диском ни без оного. Не видит она его в приводе и все тут Я уж несколько раз деинсталлил и по-новой ставил - null... А отучалка почему-то не срабатывает, даже вообще не ставится.



Major Pronin 26-06-2001 03:21:

Cool

Pain, спасибы тебе Усе заработало, и патч и мод.



Pain 26-06-2001 11:27:

Smile

Yyyyeeeesssss!



Anti 26-06-2001 13:09:

Unhappy

2 AL:
------

Народ! У меня с патчем 1.08 не хочет работать 8ппл мод! Подскажите. есть ли работоспособная версия для этого патча и, если да, то где ее можно нарыть! Заранее благодарен!


------------------
Anti



Aceman 26-06-2001 15:07:

Lightbulb

Камрады! Есть Диабла от Фаргуса (3CD).. Ставлю англ.версию, при попытке поставить патч 1.08 патчер ругается что у меня плохой файл Bnclient.dll...
Где бы взять нормальный Bnclient.dll ?!
Может намылит кто?



ie115 26-06-2001 21:10:

Unhappy

Не могу скачать файлы, а у меня та же проблема, после патча требует сидюк. Пришлите мне кот-нибуть на мыло. Уж очень поиграть хочется.

------------------



lisk 27-06-2001 01:08:

Smile

to Anti
Играть в 1.08 с 8pl модом - это весьма экстремально
А вообще еще не сделали его для 1.08.



Anti 27-06-2001 09:32:

Post

2 lisk
-------------
Да пробовал я намедне без оного поколбасится... Скучно! Дохнут они... Да и экспы побольше хотца!


------------------
Anti



S.V.S 27-06-2001 16:42:

Unhappy

Pain, трям.
--------------
Хочу тож быть в списке счастливчиков, но не могу утащить ни один из архивчиков.
Есть ли еще варианты получения данного http://metall.nm.ru/diablo/diablo2noCD108.zip
уж очень популярен.



lisk 27-06-2001 16:42:

Smile

А кем колбасишься? А к тому сказал, что кастинг делайс появились - сорке куда труднее стало (одним статиком не побуянишь), иммуны всякие появились - если физикал, елементальным уроном их нехилое восьмиплеерное здоровье сносить - это же какой гемор.



Pain 27-06-2001 17:02:

Smile

2 Всем, у кого проблемы со скачиванием архива: чуть-чуть терпения, скоро выложим в раздел "Без права переписки" на сайте www.3dfiles.ru О готовности будет доложено позже



Pain 27-06-2001 17:30:

Exclamation

Такс, ну вот всё готово, ловите прямую ссылку: http://krasnodar.3dfiles.ru/files/d2_108_nocd.zip Теперяча должно качаться. Если возникнут какие-то вопросы или проблемы с установкой\запуском, спрашивайте здесь же. GL!



Жмурик 29-06-2001 00:58:

Smile

Glucc:
Спасибо, все работает, только вот версия англ. а жаль.

Pain:
На эфтэпэшке нет патча 1.04, только бета и цэ. Мне нужна чистая 1.04, чтобы потом бету пропатчить.



Glucc 29-06-2001 03:51:

Smile

Посмотри еще на **********-это первая ссылка(она не грузится),
так что набирай ручками



Glucc 29-06-2001 03:55:

Smile

Уважаемый Pain,а почему ссылка не указывается?



Pain 29-06-2001 11:17:

Smile

Glucc: сорри, забанена значит.



Anti 29-06-2001 15:31:

Question

Купил я сегодня у нас в ларьке субж... Поставил. теперь хочу поделиться впечатлениями и узнать мнение других!.. Нус, начнемс!

1. Последний Дябло в которого я играл - был патч 1.08. После установки Лод-а, выяснилось, что он версии 1.07! Угадай, Прочитался ли мой герой?!
2. Найдя старую сохраняшку (благо в 1.08 играл не много) начал играть... Ощущения: в целом круто! Особливо порадовал двойной набор оружия! Для пала - очень актуально!.. НО!!! Блин! Какого хрена появились монстры ИМУННЫЕ к мечу?! Это чё за бардак?!!!
3. ... Ну а здесь я жду увидеть отзывы других Камрадов! Да к тому же меня зовут по сетке порубиться!


------------------
Anti



Ilya_SK 29-06-2001 16:49:

Smile

Дрожащими руками несу домой

Вышел 1.08 для LoD. http://www.blizzard.com/support/inf.../d2xpatch.shtml По моим впечатлениям, просто must have.

Но - нужна ли для него кряка, вот в чём вопрос?



Mahatma 29-06-2001 17:56:

Smile

Странно, пока не добрался до имунных к мечу. Вроде все резались.



Anti 29-06-2001 18:22:

Post

Ilya_SK
------------------
Ура! Проверил! Работает!!!! Кряк от Lod 1.07 подходит к патчу 1.08!!! Всего-то 1.2 М, а сколько удовольствия!!!!



Anti 29-06-2001 18:23:

Wink

Mahatma
---------------------
А ты зайди в 5-ю деревню на Хэле!.. Тада и увидишь!!



Sijay 29-06-2001 20:54:

Smile

У меня Diablo2 3 диска от Фаргуса может кто-нибудь кинет ссылку на сайты где можно скачать файлы оригинальной Diablo2 , мне пропатчить ее надо до 1.08, а оно не хочет



Ilya_SK 02-07-2001 15:27:

Smile

Киньте кому нетрудно ссылочку на кряк 1.07 тогда. И инструкцию Можно мылом.



Anti 03-07-2001 09:43:

Wink

Ilya_SK

Намылил! Встречай!



Ilya_SK 03-07-2001 10:17:

Thumbs up

Anti: Шпашиба!



Neckromant 03-07-2001 11:06:

Smile

Anti
А можно еще разочек и мне ссылочкуна кряк 1.07???



Pain 03-07-2001 11:26:

Smile

Эй, камрады! Я так понимаю, вы тут NO-CD для ЛоДа раздаёте (или это просто экзешник крякнутый?)? В обчем, если пришлёте мне, я попрошу, чтобы его выложили на сайте и дам прямую ссылку. А то чувствую, просьб выслать кряк сейчас будет навалом, замучаетесь всем высылать-то



darkmaster 03-07-2001 11:49:

Question

Плиз. скажите где взять кряк на LoD



Vers 03-07-2001 14:02:

Wink

Ребята не мучайтесь зайдите на www.gamecopyworld.com
там есть кряки для всех версий



Nickola 04-07-2001 00:19:

Arrow

Да что вы паритесь! Идите на эту страницу, там все кряки к D2 и LoD лежат:
http://www.maxtarget.com/games/pc_diablo2.shtml



Nickola 04-07-2001 09:25:

Exclamation

Vers
А моя ссылка, как ты думаешь, куда ведет?
На Walt Disney что ли?
Именнно на GameCopyWorld, точнее на его зеркало + прямо на страницу с кряками.



Anti 04-07-2001 09:43:

Lightbulb

2 Neckromant & All:
---------------------------------

LAW должен был прошлой ночью выложить его здесь:
http://lawman.narod.ru/dii/game.zip




LAW 04-07-2001 09:43:

Lightbulb

No CD для LOD 1.08 http://lawman.narod.ru/dii/game.zip



Anti 04-07-2001 09:43:

Post

LAW

Гы!



Anti 04-07-2001 11:09:

Post

2 All

Народ! Блин! У LAW сервак на Линухе живет... Поэтому правильный УРЛ - тот, который весь написан маленькими буковками!..



Defil 04-07-2001 11:35:

Unhappy

Блин, у LAW'a на серваке файл обрезанный !!!



Vers 04-07-2001 14:04:

Smile

Nickola побереги нервы в жизни они тебе пригодятся



Pain 05-07-2001 13:07:

Smile

Ну вон же, ещё выше ссылку давали. Не ленись: http://www.maxtarget.com/games/pc_diablo2.shtml



Defil 05-07-2001 13:10:

Angry

Я не ленюсь, и эту ссылку проверил, но там слишком мудрёная установка. Пробовал раз десять сделать, то, что там говорилось, и ни разу не получилось !!! 4 раза переустановил диаблу, а затем послал этот архив в ж...



Anti 05-07-2001 15:04:

Question

2 Pain & Defil:

Я чей-то не понял?! Это тот файло, который я кинул или нет?!! Если мой - то он АДНАЗНАЧНА работает! Проверено на себе LAW и @!!!



Defil 05-07-2001 15:39:

Smile

Может и так, но файл обрезанный на сайте !!! Я уже тебе письмо послал, с просьбой его намылить мне !!!!



Pain 05-07-2001 16:56:

Smile

Defil: он мне его прислал, а мы на сайте выложили И расскажи, что ты делал в той мудрёной установке, может быть чем-нибудь поможем.
Anti: да, тот. Сам проверить не могу, но тебе верю



b@@ 05-07-2001 18:14:

Post

Народ Вы не поверите :
Вчера купил диск на котором D2 и LOD.
Я сначала не поверил, но диск взял, принёс домой, поставил И О ЧУДО всё работает, только заставок нету.



Anti 05-07-2001 21:34:

Thumbs up

b@@
Везет тебе!



Pain 06-07-2001 00:24:

Smile

Вот, как обещал: http://www.3dfiles.ru/files/d2107108nocd.zip



Defil 06-07-2001 00:37:

Exclamation

Люди, дайте nocd для LoD !!! Нормальный, с рабочей ссылкой и не мудрёной установкой !!!



Pain 06-07-2001 00:43:

Smile

Defil: а я чего дал? Нормальный, рабочая ссылка, установка - немудрёней некуда просто...



Defil 06-07-2001 00:46:

Smile

Она на лоде не работает, только что проверил, сидюк требует !!!



mpegotory 09-07-2001 03:54:

Question

Может поможет кто - стоит Д и ЛоД от Фаргуса - ставлю отучалку по вышеприведенным ссылкам - ноль, при запуске Diablo1.08NoCd - пишет - Diablo 1.08 не найден - хотя стоит эта версия...

Диск, сволочь, сломаться хочет, потрескался , ПОМОГИТЕ!





Nickola 09-07-2001 14:28:

Smile

Друзья!

Если вам нужен NoCD к ЛОД, то лучше его брать с: http://www.maxtarget.com/games/pc_diablo2.shtml

Там есть два типа кряков: Loader и FixedExe

Если вы хотите играть без CD в Б-НЕТЕ, то надо юзать Loader. Он там называется Diablo 2 & Diablo 2 Expansion v1.08 [ALL] No-CD. Но геморроидальная установка вам обеспечена.

Если вы играете в сингле, то достаточно использовать FixedExe. Он там называется Diablo: Lords of Destruction v1.08 [ENGLISH] Fixed EXE.

Если после установки кряка ЛОД все равно требует сидюк, это значит, что не все файлы переписаны с диска на винт. Как и D2, ЛОД не пишет при инсталляции все .MPQ файлы и оставшиеся надо скопировать вручную. Тогда все будет ОК!

Vers
С нервами у меня все в порядке, а тебе надо быть повнимательнее.




mpegotory 10-07-2001 02:49:

Post

Да.... Переписал с диска все что можно... и дело пошло...



Anti 10-07-2001 09:07:

Wink

mpegotory

Ну вот, а ты боялся!



Nickola 10-07-2001 13:25:

Arrow

На странице http://www.maxtarget.com/games/pc_diablo2.shtml
обновление! Если у кого то до сих пор не работает, попробуйте новые кряки.



Taimer 11-07-2001 20:55:

Question

Уважаемые господа! У меня вот какой вопрос:
Имеется лицензионная Д2, хочу приобресть LoD. Так вот для игры на Battle.net необходима лицензионная версия аддона или достаточно пиратской и какой тогда вводить код?
Еси такой вопрос уже задавался, прошу дать ссылочку на ответ!
Заранее спасибо.



lisk 11-07-2001 22:48:

Smile

Taimer
Почитай в форумах ЛоД на **********



lisk 11-07-2001 22:50:

Smile

Опа, какая конкуренция.
А если так **********

Никакой конкуренции. Сайт забанен. А вот на тему в форуме ссылку можно было дать Pain



Anti 12-07-2001 20:35:

Wink

lisk & Pain

Шалуны!



DAO 15-07-2001 21:09:

Unhappy

Салам всем. Слуахйте, я не понимаю как вы патчите до 1.08. У меня не хочет патчить диабло, он у меня 1.07 (7 WOLF). Говорит с game.exe трабл. Че делать, как патчить, может знает кто?
P.S. Смотрел я ваши кряки на maxtarget, ничего полезного, как не хочет обновляться так и не хочет!



mpegotory 16-07-2001 02:38:

Wink

У меня путем проб выяснилось - фаргусовский ЛОД со всеми переписанными mpq файлами играет без диска при любом екзешнике.....



Alone 16-07-2001 06:38:

Thumbs up

mpegotory
Да, Ваша правда - Фаргусовая версия LoD идет без CD точно также как и Diablo II - инсталляция+переписывание всех оставшихся файлов на винт и все, никакие патчи-кряки не нужны.

А я еще парился поменять Фаргуса на просто енглишь.



AleksRus 16-07-2001 09:15:

Post

2DAO
Однако тебя спасет только оригинальный game.exe версии 1.07 и скорее всего у тебя пропадет еще русский после патча



Anti 16-07-2001 14:20:

Exclamation

DAO

перед установкой паьча 1.08 надо откатить ОРИГИНАЛЬНЫЙ гаме.екзе от 1.07. После этого ставить патч!!!

ЗЫ: Если есть желание, могу выложить аглицкий вариант гаме.екзе от Д2 и/или от Д2ЛоД...



Ilya_SK 16-07-2001 14:26:

Smile

Угу!!! Кидай Такая корова всем пригодится... я до сих пор не пропатчился - лень ради оригинального всё переставлять... блин, интересно, а сложенные уже рунворды исчезнут от .08 или проосто новые делаться не будут?



DAO 16-07-2001 20:51:

Smile

Anti

Плиз, скинь оба варианта и скажи URL. Или скинь на мыло если не трудняк (dao_kz@mail.ru).

AleksRus
А вот на счет этого ты прав... Он уже говорил про d2lang.dll. Я заново установил ENG. После он начал возмущаться на счет гейм.экзэ(!!!)
P.S. Спасибо всем за внимание
[DAO]



Anti 16-07-2001 22:12:

Exclamation

Ilya_SK & DAO

Забирайте его здесь!

ЗЫ: Только я вас наколол - у меня есть ТОЛЬКО оригинальный гаме.екзе для ЛоД 1.07... Так что извиняйте!



DAO 18-07-2001 13:29:

Exclamation

Слухайте все... Я понял как про патчить D2LOD.
Я уже играю в 1.08. Много что поменялось на счет вреда магии и оружия. Исправлены в некоторых местах тормоза на ривах. Ща времени нет, раскажу вечером. Пока всем.

ЗЫ: Вечером в по Алматинскому времени.



DAO 18-07-2001 20:56:

Unhappy

У меня когда в первой деревне идешь выполнять 5 задание (про молот кузнеца), как только видешь скилета с горящими шарами на руках (видно кидаться должен ими) так тут же он виснет, или говорит ошибку:
#Location:c:\Projects\Diablo2\Sourse\D2CMP\***\***
\Codec.cpp,line 1623
Expression:Error decompressing sprite#

Издание 7 волк (и d2, и d2lod). Че делать, подскажите люди добрые?



DAO 18-07-2001 21:08:

Smile

На счет обновления! Вобщем у кого LoD с оригинальным game.exe устанавливается(например 7 wolf) не торопитесь заменять его на крэкнутый экзэшник. И еще не русифицируйте игру, иначе патч будет ругаться на всяие DLL типа d2lang.dll. Вот теперь можно патчить до 1.08. После уже надо заходить на вышесказанный адрес (что-то там на счет maxtarget) и скачать крэкнутый game.exe, но уже для версии 1.08, или предлогаю скачать прямо у меня www.dao2k.narod.ru/d2.rar. Если вы сделали все как я сказал то он должен пропатчить, по крайней мере у меня все вышло. Кстати, если про патчите, не забудьте сохранить текущий нормальный (не крэкнутый) game.exe. Спросите зачем, а кто знает этих Близардруких, может еще выдет патч типа 1.09. Вот тогда что бы не было трабл с game.exe надо его заменить на оригинальный от 1.08, который вы предварительно сохранили и уже искать на game.exe 1.09. Ну это я уже на перед забегаю...
Короче удачи вам народ!
ЗЫ: Ну если кто знает трабл мой(см. выше) то подскажите как его решить!



Anti 19-07-2001 21:47:

Wink

DAO

Издание 7 волк (и d2, и d2lod). Че делать, подскажите люди добрые?

Завести себе нормальную дяблу!



DAO 22-07-2001 21:21:

Post

Anti

Спсибо. Все нормал. Я себе купил 3 CD Eng Ver (не 7 и не 5 ивообще никакой не волк и не лиса:-)). Теперь сидим радуемся вот только Eng. Хотя траблов с этим нет(в школе не плохо учился).



inXs 23-07-2001 06:22:

Smile

Anti
Купить Лицензию



inXs 23-07-2001 06:23:

Smile

Anti
Купить Лицензию



Anti 23-07-2001 16:08:

Smile

DAO

Маладэц!

inXs

А вы, батенька, вероятно, Рокфеллер?!



DAO 26-07-2001 22:16:

Post

Слухайте музики-камрадовцы... Я вообе Алматынский, а вы я так понял Москowчи... По чем у вас там диски которые нам визут (пиратские алюминиевые матрицы) типа 7WOLF и т.д. И еще один вопрос, 7wolf у вас так что я понятия не имею, это пиратская компания или она переводит игры и продает их за дорого (типа всего за 45.99$ вы можете приобрести D2)? Вы по чем диски берете?



Profi 27-07-2001 05:38:

Smile

Anti
За Game.exe спасибо!А то игру не мог пропатчить.



Anti 27-07-2001 09:33:

Wink

DAO

По 70 рябчиков в любой палатке!

Profi

За всегда - пожалуйста!



Mag 27-07-2001 15:10:

Smile

Люди у кого есте тренера для D2 LoD?



Anti 28-07-2001 15:57:

Wink

Mag

А нафига?! тренируйся в бою!



Avatar 30-07-2001 01:46:

Smile

To Anti
Ну блин! Точно Как я обрадовался что тот редактор что я скачал (ткой суперский редактор персов, там даже можно было вещи вытаскивать кррутые) не стал работать с переконверчеными персами аддона Диаблы!!!!
Вообще то он мне нужен был лишь что бы вещи перекладывать в сингле, но всё равно были какие то читерские ощущения при юзаннии эттого редактора! Короче лююди меняйтесь вещами по сетке иа остально можно всё чеесно нажить!



Sigurd 30-07-2001 15:34:

Post D2\D2: LoD. Всё необходимое, чтобы пропатчить пиратскую версию.

Эта тема строго предназначена для того, чтобы задавать свои вопросы по проблемам пропатчивания пиратских версий. Сразу скажу тут вы не сможете найти необходимый вам материал по методам разрешения обычных проблем, вся информация приведена в теме FAQ. Там приведены стандартные проблемы, а также методы их разрешения, хотя для некоторых "пираток" они могут не подойти. Тем не менее прежде чем спрашивать, прочтите, пожалуйста, вопрос №2.2 в вышеуказанной теме. Spirit

Можжно ли пропатчить игры с v 1.01 до v 1.08 пиратскую версию?



Anti 30-07-2001 21:45:

Smile

Sigurd

Здесь почитай: http://www.kamrad.ru/forum/Forum16/HTML/001482.html



Anti 30-07-2001 21:59:

Wink

Avatar

Ага! Я, например, хочу Грисвольдовский комплект для своего пала!



khavylo 31-07-2001 22:59:

Red face

Помогите плиз. Хочу пропатчить Д2 1.00 до 1.08 но у меня exeшник уже крякнутый и патч ругается. А диска нету (((
Кто-нить может кинуть на мыло родной game.exe (англ. версия 1.00)?
Буду очень признателен. мыло - [email]strider@mailru.com[/email]



Sigurd 03-08-2001 10:02:

Question

Anti

Спасибо большое! Но я уже купил LoD, теперь мой Diablo стал v 1.07.
Посоветуй, пожалуста, стоит ли мне пропатчивать до v 1.08. Появились ли там какие-небудь улучшения для single



Delvin 03-08-2001 17:59:

Smile

Sigurd

На мой взгляд, если играть в сингл, то до 1.08 патчить не стоит. Потому как в 1.08 основной метод добычи сетовых и уникальных вещей в сингле - гамблинг, близзардовцы по каким-то соображениям поправили так, что ни того ни другого не выпадает



Pain 03-08-2001 19:10:

Smile

Зато там добавили немного разных разностей Ну а в общем, наверное, действительно, не обязательно.



Anti 03-08-2001 21:52:

Wink

Sigurd

Лично мне 108 больше нравится! Возможно, я просто с ним уже сроднился!



apoc 03-08-2001 22:51:

Smile

Delvin

насчет гамбле ты не прав!
в 1.07 Близзи убрали уники и сеты с гамбле, а не в 1.08

------------------
apocalypse77

ФИДО Team && Di][ab][lO Team && RUS-1's Support Team



Sigurd 03-08-2001 22:56:

Unhappy

Спасибо! Я еще подумаю насчет патча



Delvin 04-08-2001 14:08:

Smile

apoc

"И на старуху бывает проруха"



[HG] HuNTeR 06-08-2001 08:24:

Unhappy

Добрый день!

Я уже вытянул около 15 патчей. И не один не хочет становиться...

Может кто-нибуть сказать где лежит (или сам положить, а я потяну) файлы для Diablo II (в архиве), что бы я не патчил.. а распаковал, и заменил их на свои... потому как ничего не помогает... то его не устраивает bnclient.dll, то storm.dll ... я уже замахался

ЗЫ: желательно русский

Заранее благодарен!



Darkman 06-08-2001 20:24:

Smile

Прежде чем ставить патч, скопируй в директорию с Д оригинальный (некрякнутый) game.exe версии, которая у тебя сейчас. Его можно найти практически для всех патчей на разных сайтах... А файлы лень закачивать...



[HG] HuNTeR 06-08-2001 20:27:

Unhappy

Гы.. я уже мно сайтов обыскал.. что то не найду..
вот нашел http://rusvod.narod.ru/diablo2/files/d2_files_v10.zip

но оно не тянется... падла...



[HG] HuNTeR 06-08-2001 21:01:

Post

Все... нашел
кому надо.. сюды http://www.bladezone.ru/d2/files.html



Tigrancho 11-08-2001 03:54:

Smile

narod a est uko vo cdkey levy shob igrat v lod v single
a to cheta ne naidu v inete...



Anti 11-08-2001 16:37:

Wink

Tigrancho
6PNP-D7PG-HZBM-PZNP
то ли
6PNP-D7PG-HZ8M-PZNP



DAO 11-08-2001 21:37:

Question

Люди, подскажите возможности кубка хорадрика...



Melanhton 13-08-2001 05:52:

Unhappy

Люди, есть возможность снести патч 108 обратно до 107? А то не работает он, собака, с 108 совсем... А дисков у меня нету, я их брал погонять и ставил на No_CD. Так что я сейчас вообще без Дьяблы.



Anti 13-08-2001 20:00:

Smile

Melanhton

Для этого надо заменить ВСЕ изменившиеся при установке 108 патча исполняемые файлы:
Bnclient.dll
D2Client.dll
D2CMP.dll
D2Common.dll
D2DDraw.dll
D2Direct3D.dll
D2Game.dll
D2Gdi.dll
D2gfx.dll
D2Glide.dll
D2Lang.dll
D2Launch.dll
D2MCPClient.dll
D2Multi.dll
D2Net.dll
D2Sound.dll
D2Win.dll
Fog.dll
Storm.dll
Game.exe

Суммарный объем около 5 Мб. Возможно, еще требуютчя какие-либо старые mpq-шные файлы...



Sigurd 15-08-2001 16:59:

Smile

Вот решился пропатчить до 1.08, но ни как не могу, нужен оригинальный game.exe v 1.07 Мыльните мне его, пожайлуста, Камрады!!! Помогите, люди добрые!!!



Pain 15-08-2001 17:17:

Smile

http://antikostik.chat.ru/diablo/lod107game.zip



Sigurd 15-08-2001 18:05:

Smile

Теперь требует d2lang.dll. Скажите какие еще нужны оригинальные файлы для установки патча, и если можете то дайте, подайлуста, ссылку наи них. И еще подскажите не повлияет ли это на шрифты врусской версии?



Sigurd 15-08-2001 23:59:

Unhappy

Ну неужели ни кто не может сделать ни то, ни другое, Камрады!?



Melanhton 16-08-2001 05:42:

Smile

Спасибо... Теперь сильно хочется их где-нибудь достать. Я, конечно, перед установкой сделал копию, но потом, когда пустил и убедился, что работает, стер все подчистую. Озарение наступило позже, когда я захотел поиграть...



Pain 16-08-2001 11:46:

Smile

Так. Вот файлы, уже пропатченные до версии 1.08. Просто копируешь их в дирректорию с игрой, заменяя ими уже существующие. Если надо, сделай бэкап прежних файлов, мало ли пригодятся. Да, русская версия наверняка станет английской, учти. http://diablo.ru/resources/files/do...icePack-LoD.exe



Anti 16-08-2001 14:36:

Wink

Melanhton

Завтра.



Melanhton 17-08-2001 05:45:

Arrow

Anti

Сегодня?



Anti 18-08-2001 00:24:

Cool

Melanhton

Ага! Забирай!



Melanhton 19-08-2001 05:46:

Smile

Anti

Спасибо!

Оно даже и работает...
Как ни странно...



Anti 19-08-2001 17:59:

Smile

Melanhton

Завсегда пожалуйста!



Maxi 19-08-2001 18:29:

Question

Можно ли пропатчить русс. диаблу текущая ver. 1.01?
Пробовал ставить 1.02 но он не находит файл data\local\..., а уменя папки data и нет вообще



Sigurd 19-08-2001 20:10:

Unhappy

Pain
Сделал все как ты сказал, потом скопировал крякнутый game.exe и d2lang.dll. Запустил игру - работает, немного поиграл, save and exit, птом захотел попробовать поиграть на FSGS сервере, а игра не запускается - пишет Diablo2 - error. Просто запускаю игру - пишет тоже самое.Что мне делааать???



Pain 20-08-2001 13:02:

Sigurd Не знаю.



Maxi 21-08-2001 01:42:

Question

Напрочь отказывается патчиться



Pain 21-08-2001 11:40:

Arrow

"Оскар" тут не при чём, скорее всего. Это беда всех пиратских версий Дьяблы. Почитай вот эту темку. Ежели вопросы появятся - спрашивай. Мне кажется, что всё должно получиться.



Maxi 21-08-2001 16:23:

Unhappy

Pain
Да в темке той, ник уже мой есть, вот только мне всё равно какой 1.07 или 1.08 патч лучше, мне бы с 1.01 сдвинуться.
А ссылка в теме не работает по-моему.



Pain 21-08-2001 16:55:

Maxi Посмотри, я ж там как раз в конце Sigurd'у объяснял, где чего брать, как патчить. Ссылки работают. Тебе должно помочь.



Maxi 21-08-2001 23:44:

Знаешь Pain, имей моя Диабла материальное воплощение, она бы меня задушила, а так я её замучил и она приказала долго жить (мой косяк - сам в файлах запутался после долгих опытов).
После того как распаковывал архив файлы оказывались в папке Lord of Distruction (ты видно не понял у меня нет LODа), но я попробовал ими заменить имеющиеся в Diablo и воспользоваться крякнутым exe-шником, но результат -окошко "Diablo II Error" и умопомрачительная запись.
Мне интересно, по-твоему, результатом всего этого, в лучшем случае, у меня бы пошел LOD 1.08, что ли.

P.S. На ссылку внутри той темы что ты по советовал я получаю-вот что



Maxi 22-08-2001 00:26:

Упёршись, и решив не сдаваться, пытался развести свою "умницу" хотя бы на 1.02 и вот, что подметил: патч этот ищет в диабольской дирректории (далее по порядку):

1. Game.exe
2. d2data.mpq
3. D2sfx.mpq

При отсутствии хотя бы одного, процесс вообще не начинается. Но файлы на месте и патчу себе на здоровье, но как только линия пересекает середину выскакивает сообщение об ошибке: мол не могу найти такой-то файл называется string.tbl путь в архиве d2data.mpq data\Local\Lng\Eng\string.tbl
Смотрю свой архив - есть такой файл , может это и есть то самое, что меняют в mpq, в руссифицированных версиях.

Так вот к чему клоню, может найдётся добрый человек и проделает то же самое со своим d2data.mpq и выложит этот файл (размер моего составил 384 кило), а я б его стянул в миг.

P.S. Ни у кого из знакомых Diablo II нет так, что сам не просуечусь и вы, Камрады, моя последняя надежда.



!YourEnemy! 22-08-2001 03:51:

Не удается пропатчить до 1.09 Не найден файл - Bnclient.dll,хотя он есть,причем оригинальный,и game.exe тоже оригинальный;в чем дело?
Неужели не получится пропатчить?



apoc 22-08-2001 05:30:

Exclamation

смотря какой патч установил. есть 2 патчи: оригинал(от Близзарда) и fake(с другого сайта), который встроен троян.
__________________
apocalypse77



[Der]PHOENIX 22-08-2001 12:16:

Я тоже не могу пропатчить LoD по этой же причине,хотя патч скачал с ftp BLIZZARD'a
Если не сложно дайте ссылку где можно скачать нормальный Bnclient.dll необходимый для пропатчивания игры



Pain 22-08-2001 12:39:

[Der]PHOENIX Дык, с патчем-то всё в порядке . Ему твои файлы не нравятся. Попробуйте скачать вот эти: http://diablo.ru/resources/files/do...icePack-LoD.exe



[Der]PHOENIX 22-08-2001 13:27:

Unhappy

Pain после того как я скачал и заменил файлы результат остался прежним Игру не удается пропатчить до 1.09



Pain 22-08-2001 13:42:

Странно, Bnclient.dll там самый что ни на есть нормальный... "родной" я б даже сказал. Странно...



[Der]PHOENIX 22-08-2001 14:17:

А может кто-нибудь знает ссылку на эти же файлы но уже пропатченные до 1.09 ???



inXs 23-08-2001 02:05:

У меня такая же фишка, но у меня Evil, а он пару длл меняет(не уверен на счёт Bnclient.dll)



TheDark 23-08-2001 10:06:

Стоит ли патчить до 1.09 если я играю сингл ?

И если принять во внимание возможные проблемы с установкой патча ( русская версия ) ?



Vorchun 23-08-2001 11:11:

Несомненно, стоит. Хотя бы из-за улучшенного дропа из суперуников, нормального гэмбла, встроенного 8ppl.

Кстати,насчет патча на русскую версию. Вот, вычитал в фидошной эхе по дьябле:

"Оказывается, что пpи пpопатчивании пpоисходит сpавнение контpольной суммы следующих ниже файлов из d2char.mpq с имеющимися в диpектоpии с Diablo2. В Фаpгусовской веpсии уже стоит патч 1.08 и в d2char.mpq соответсвенно тоже такие
файлы. Патч пpовеpяя контpольную сумму натыкается на не 1.07 веpсии файлов в d2char собственно pугается на этот bnclient.dll. Такова моя точка зpения. Я думаю что пpоблему можно устpанить только имея файлы веpсии 1.07 и запаковав их в d2char.mpq. Вот только где бы их взять. И нужны то не все файлы.
А тепеpь что у меня в d2char.mpq:
binkw32.dll 200704
^^^^ Hа этот файл он не pугается, поэтому навеpно не все файлы от 1.07 нужны
Bnclient.dll 118841
D2Client.dll 1126457
D2CMP.dll 159798
D2Common.dll 688185
D2DDraw.dll 81976
D2Direct3D.dll 114747
D2Game.dll 1003575
D2Gdi.dll 53302
D2gfx.dll 81974
D2Glide.dll 94264
D2Lang.dll 77879
D2Launch.dll 176185
D2MCPClient.dll 49212
D2Multi.dll 151608
D2Net.dll 53302
D2Sound.dll 90168
D2Win.dll 163894
Fog.dll 172084
ijl11.dll 180224
Game.exe 102400
SmackW32.dll 95232
Storm.dll 266294
D2VidTst.exe 176128
Diablo II.exe 36864

А для пpовеpки этой теоpии мне нужен bnclient.dll от 1.07. Или может кто знает где можно эти файлы достать? Или хотя бы киньте pазмеpы этих файлов от 1.07 LoD
Спасибо.

PS И по pазмеpам файлов можно опpеделить какие файлы нужны, а какие, соответсвено, нет."
(с) Andrej Gribanov(2:5025/38.62)



inXs 23-08-2001 17:50:

http://onlyer.top263.net/D2XPatch_109.zip



Pain 23-08-2001 17:54:

inXs and ALL

По этой ссылке лежат действительно пропатченные файлы. Но один из них (keyhook.dll) ни какого отношения к игре не имеет. Есть подозрение, что он тырит б-нетовские пароли. Так что если уж надумали пользоваться этими файлами, то не забудьте удалить из архива файл keyhook.dll Спасибо.



Alone 23-08-2001 19:36:

Question

А разве нельзя просто поставить с нуля оригинальный LoD 1.07 , и поверх запустить патч 1.09 ? (см. ветку "Стоит ли патчить до 1.09 если я играю сингл ?").

Я обычно, во избежании всяких трабл в дальнейшем, ставлю патч на исходную ( 1.0 - для D2, 1.07 - для LoD) оригинальную версию. Да и оригинальный game.exe от LoD 1.08 все равно потерял.

Меня только один вопрос беспокоит - нужно после этого накладывать кряк для 1.09, или нет? Или подойдет старый?
В общем тут я чайник - в чем смысл кряка: отучить от CD или он нужен в принципе для любой игры с пиратской версией (хоть с CD, хоть без)?

А если нужен кряк (game.exe) - дык его для 1.09 пока нет

ЗЫ
У меня D2 и LoD от Razor ...
А с *.dll зачем такие навороты ? С предыдущими патчами такого не было ...



@ 23-08-2001 20:18:

Alone
Кряк нужен. Но тот, который был сделан для 1.07, работает и в 1.08, и в 1.09.
Кстати, 1.09 ставился на 1.08 (пиратская английская) без малейших возражений. Разумеется, сначала был восстановлен Game.exe



Alone 23-08-2001 20:50:

Question

@
Уточни, чей кряк подходит?
У меня от Razor (англ. пиратск. warez команда)
Кряк кряку рознь.

Если все так просто - почему тогда по 1.08
километры конфы народ исписал ?
И зачем тогда камрады просят кряки отдельно для 1.08 и 1.09 ,
а на Данжеон.ру так прямо и написали - ждите мол, скоро выложим. Они что там, не в курсе что 1.07 кряк форева или потенциальных глюков боятся.



Alone 23-08-2001 20:53:

Red face

@
ЗЫ
Может я путаю но CD патч и просто кряк, а может это одно и то-же. Сорри ...



DAO 23-08-2001 21:23:

Народ скиньте ссылку на крэкнутый game.exe от 1.09. ПЛИЗ.....



Alone 23-08-2001 22:17:

Smile

DAO

Цитата с данжеон.ру:
"Ждите - by Demiurg[SH] @ 21.08.01 23:44
Хаюшки, перцы и перчинки, ещё пока не сделали nocd для 1.09, как только, так сразу выложим "


ИМХО - dungeon и kamrad - самые "рыбные" и достоверные места по части D2&LoD в рунете ... так, что кряка для именно 1.09 ПОКА НЕТ.

Но если все как советует выше @ - ставь кряк от 1.07 ... я не проверял.



inXs 24-08-2001 00:28:

pain
хотел было это тоже написать, но архив раскрыл позже и пошёл гулять...



Tigrancho 24-08-2001 01:31:

Exclamation

narod a zachem vam nujen kriak v lod ???
loader v1.08 prekrasno zapuskaet 1.09 lod
loaderami udobnee polzovatsya - net gimoroya s patchami ...



inXs 24-08-2001 02:28:

а я его стёр нечаянно, никто не кинет??



Alone 24-08-2001 05:50:

Unhappy

Tigrancho
Не поверите, я вот вообще не знаю, что такое "loader v1.08"



Pain 24-08-2001 11:40:

Короче, DLoad от 1.08 работает. Брать тут: http://diablo.ru/resources/files/do...1/DLoad-108.exe



@ 24-08-2001 12:40:

Alone
Под кряком понимался измененный Game.exe, позволяющий дьябле стартовать без сообщения об ошибке с CD. При этом компакт-диск могут все равно потребовать, но уже более вежливо (если на винчестере нет нужных MPQ-файлов).

Посмотри в теме
Diablo II LoD (NOCD)
там неоднократно выкладывали ссылку на этот измененный Game.exe



Confutiy 24-08-2001 16:52:

Вообще такое ощущение, что патчи с баттла и с фтп близарда - разные. С ФТПшника просит дллку, вернее говорит, что CRC не то, а с баттла - всё проходит без сучка, без задоринки ! И Dload работает исправно на 1.09.



DeadUshka 24-08-2001 17:22:

Камрады! Как выяснилось, при постановке этого патча поверх русской версии, она становится английской! Ура!



Alone 24-08-2001 23:11:

Объясните глупому, что конкретно делает DLoad-108.exe. И чем это отличается от установки стандартного патча LOD_109.exe.

@
Я правильно тебя понял:
1. установка http://ftp.blizzard.com/pub/diablo2exp/patches/LOD_109.exe
2. замена game.exe на крякнутый от любой англиийской версии 1.07 (записанный на CD LOD).

Зачем тогда делали кряк для 1.08 и ждут для 1.09 ?



@ 25-08-2001 14:18:

Alone
Да, все правильно. Именно в таком варианте все работает у меня и полудюжины человек в моей локальной сети.

Зачем делали спец. кряк для 1.08, не знаю - я его просто не скачивал. Насколько я понял, и Game.exe, и Dload работают на этапе проверки легальности игры, и в принципе могут вообще от версии не зависеть.



@ 25-08-2001 14:46:

Гм. Не на ту кнопку нажал. Может, кто-нибудь удалит ЭТО сообщение?



«•DiabLo•» 26-08-2001 05:06:

Можно ли руссифицировать Engl. D2 LoD вер. 1.09 на рашн?

Просто интересно... может есть какой нить патч?



Enemy 26-08-2001 11:08:

Exclamation

Народ необходим оригинальный game.exe Киньте на мыло plz.



Unregistered 29-08-2001 10:03:

inXs
После переписывания этих файлов, Diablo II.exr стал просить сидюк (а он у меня работает с виртуал CD), а game.exe новый не запускается.
Что делать?



Pain 29-08-2001 11:38:

Post

Возьмите этот архив (файлы, уже пропатченные до 1.09)
http://www.demon801.hotbox.ru/LoD109_files.zip и просто замените теми файлами, что внутри, те, которые у вас в дирректории с игрой. Должна получиться версия
1.09. Если вдруг игра будет просить диск, то воспользуйтесь DLoader'ом
http://diablo.ru/resources/files/do...1/DLoad-108.exe
__________________
No Pain - No Gain!



Usama_Ben_Laden 29-08-2001 16:50:

сдается мне, ijl11.dll и SmackW32.dll не понадобятся для этого, так как первое - это стандартная Intel JPEG Library, а второе - проигрыватель мувисов формата Smacker, тоже стороннего производителя и тоже стандартный.



Dark_Rasta 30-08-2001 05:00:

Cпасибо г-ну разводчику холяв...С его помощью ятоже уже играю в 1.9!!!



DagiRad 30-08-2001 08:06:

Question

2Pain
Вчера поставил файлы - заработало только после того как поставил c ними game.exe NoCD от 1.08. Пробежал первые пару локаций в 5 акте раза по 3 - из боссов опять валиться одна синева, что и было в 1.08! Где справедливость?



Pain 30-08-2001 11:15:

DagiRad А зачем Game.exe от 1.08 ставил?



DagiRad 30-08-2001 17:24:

С родным 1.09 Game.exe просил диск - и все ему по барабану!
А диска нету!



DagiRad 30-08-2001 17:25:

Забыл - Diablo + LoD - от Fargusa 1.00 + 1.08



Pain 30-08-2001 18:02:

1.09. Если вдруг игра будет просить диск, то воспользуйтесь DLoader'ом
http://diablo.ru/resources/files/do...1/DLoad-108.exe
Я же написал...



Kaval 04-09-2001 13:57:

Question

сабж - как пропатчить фаргусовскую версию



Pain 04-09-2001 14:37:

См. тут: http://www.kamrad.ru/kvb/showthread...&threadid=19764



ShadowKeeper 05-09-2001 00:38:

Я не могу пропатчить Diablo2 1.001 от 7Волка.
Установщик ругается на файл d2win.dll если кому не жалко скинте на мыло.



Pain 05-09-2001 11:42:

ShadowKeeper Может, этот архив тебе поможет: http://diablo.ru/resources/files/do...ServicePack.exe
Там (цитирую) "Комплект файлов, которые необходимы для установки официального патча к Diablo II. После инсталляции игры, просто перезапишите эти файлы поверх своих (но лучше сделайте резервную копию), а затем устанавливайте любой патч. У обладателей русских версий все равно могут быть проблемы, так как при переводе локализаторы иногда изменяют даже архивы (*.mpq). В этом случае вам уже ничем не помочь, просто купите английскую версию.
Файлы, представленные в этом архиве, от Diablo II версии 1.00. " Весит 2.54 MB.



Dr.KIrILL 05-09-2001 13:10:

На счет Game.exe 1.09 - посмотрите на сайте http://battlezone.agava.ru/crack-nocd.html



Enemy 05-09-2001 19:22:

2 All
Чо то вы проблемные все.Покупайте английские версии и всё будет ок.У меня все английское.С установкой патчей проблем нет.Делаю так.Инсталирую игру--->Ставлю на оригинальный гаме.ехе патч----->заменяю оригинальный гаме.ехе на крякнутый от гаме.ехе 1.07.Вообще не было проблем.Просто перед устнавкой патча надо делать уннинсталл.



Pain 05-09-2001 19:41:

Enemy Нафига? С теми архивами, ссылки на которые есть в этой теме, можно за пять сек забацать из любой версии "родную" английскую. Исключение могут составлять только игры с "перекопанными" mpq-файлами.



Enemy 05-09-2001 19:55:

Pain Нафига что?
Если на фига английскую то помойму ты говорил,"что английские версии лучше".
А потом дурью страдать, искать чего по инету.У некоторых на это времени нет.Зачем лишние проблемы?



Шико 06-09-2001 08:03:

Enemy
А на фига вообще унинстал делать??!!! Можно еще проще - после первой (и единственной) инсталляции перегнать "родной" game.exe в отдельную папочку и по мере выхода патчей его ставить поверх крякнутых. Лично я делаю именно так, а то после стертого гига инфы диск дефрагментировать умаешься



Pain 06-09-2001 12:00:

Enemy Нафига предлагать людям, уже купившим русскую версию бежать за английской? Да конечно, если есть возможность, лучше купить её сразу. Но раз уж так вышло... В следующий раз подумают. Я просто имею ввиду, что в этой теме уже собрано достаточное кол-во материала, чтобы те, у кого есть проблемы при пропатчивании, от них избавились. Причём сделать это не сложнее, чем поставить родной патч на родную версию (ну, может чуть). В общем, я не хочу превращать эту тему в полемику по поводу русских и английских версий, что лучше и т. п. Ты прав, я уже высказывался по этому поводу и не один раз, но не здесь. Тут просят конкретной помощи, мы по мере возможности её даём.

ПС: Шико прав, анинсталл не нужен. Если делать как он говорит. Ну, или на крайняк, если забыл его (экзешник) сохранить, проще закачать откуда-нить. Но удалять игру перед каждым патчем слишком занудно.
ППС: лучше всё же пользоваться крякнутыми экзешниками соответствующей версии, а ещё лучше - "родным" а игру запускать через ДЛоад. При таком раскладе, имея нормальный ключ, даже на закрытый б-нет попасть можно .



Enemy 06-09-2001 19:22:

Pain А я так и сделал,после покупки русской версии пошел и купил всё английское.
Шико Я просто первый раз забыл ***.ехе сохранить,а сейчас так иделаю.



Enemy 06-09-2001 19:24:

Pain Я как то просил в теме мне .ехе оригинальный кинуть.Так никто и не кинул.



Pain 07-09-2001 11:58:

Enemy Откровенно говоря, этих экзешников оригинальных по и-нету валяется видимо-невидимо, даже искать долго не надо. К тому же в таких темах, типа "а пришлите мне..." довольно сложно ориентироваться. Заходишь, читаешь... и уходишь, потому как думаешь, что кто-нить наверняка уже прислал и заваливать почтовый ящик вопрошающего ещё одним файлом смысла не имеет. Так что если уж чего-нить нужно, лучше просить выложить куда-нить или дать ссылку. Кстати, эта тема по-моему тогда уже была (и где-то валяется ещё одна), а в них ссылки на архивы есть. А в архивах есть и *exe родной, и всё что нужно.



Zorg 07-09-2001 14:02:

Question

Правда что по сетки можно играть только с оригинала?
Если нет , то покажите сайт где можно крякнуть и играть в сетке .
У меня версия 1.09- HELP !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!



Hagakure 07-09-2001 14:23:

Angry

Надоело уже видеть уже по 2-3 новые темы в день с одной и той же проблемой: как запустить/пропатчить/установить ЛОД на ПИРАТСКОЙ ВЕРСИИ!!!!
УЖЕ ЗАКОЛЕБАЛИ СВОИМИ СЕДЬМЫМИ ВОЛКАМИ, ФАРГУСАМИ И ПРОЧИМИ ОТМОРОЗКАМИ!!!!!!!!!
Неужели вы и в правду думаете, что продукт, ЗА КОТОРЫЙ ВЫ ЗАПЛАТИЛИ 1/10 РЕАЛЬНОЙ СТОИМОСТИ, должен работать так же, как и лицензия????
И НАХРЕНА, я спрашиваю, задавать одни и те же вопросы по 50 раз???? Трудно пролистать форум вниз??? Тут даже поиском пользоваться не нужно, и так на каждой странице полно ответов на ваши стенания.
Предлагаю Pain'у удалять нахрен все такие мессаги.
Вот.



sindell 07-09-2001 14:41:

Hagakure

гнать их в три шеи, чтобы форум не засоряли!!!!!



Enemy 07-09-2001 14:42:

Pain Возможно когда мне нужен был .ехе у меня закончился инте.Ну да ладно.
А английскую версию, я бы всем советовал покупать,да и лучше оригинал



Enemy 07-09-2001 14:50:

Hagakure Насчет русских версий поддерживаю.А вот насчет 1/10 реалной стоимости ты не прав.Ведь не у всех хватает денег на приобретение лицензии.Поэтому для меня впролне подходит пиратская "английская" версия,которая и так для меня все 100%качества.Я собственно просто советую уважать других.Наверняка и у тебя были пробемы,в которых ты не мог разобраться.Так что орать типа пошли все на х* это не дело.Тем более с выходом новых патчей у ледей возникают новые проблемы.
2 PainМое предложение сделать одну тему, в которой будет вложены топики по решению проблем с каждым новым/стaрым патчем.



Saint One 07-09-2001 15:18:

to Enemy

А как ты думаешь, почему твоя пиратская аглицкая (как и моя) 100% качества? Да потому, что там нежно и аккуратно сломан один только game.exe. Вот какой был у меня на диске (я его еле купил, мне уже через неделю после выхода ЛоДа пытались от Фаргуса всучить) для версии 1.07, ток и с 1.08, и с 1.09 работает. А в руссификациях всю игру корёжат, и правильно, что патчи не работают.



Enemy 07-09-2001 15:24:

Saint One Так я про одну английскую говорил.Причем тут русские.Я их не люблю.



Saint One 07-09-2001 16:06:

Enemy
Аааа... Ну, не знаю... Может, это было чудо типа "два в одном?" Хотя, это из-за операционки может быть - у меня под 95 Starcraft со свистом патчился, а под 98 - нифига. Точнее, патчился, но потом уже не запускался.



Maxi 07-09-2001 16:22:

Enemy
Здравый взгляд на проблему!!!

Hagakure, sindell, ребята по-моему вы погорячились , остыньте, неэтично посылать кого попало (никогда не задавали глупых вопросов???). На счет ответов на каждой странице - враньё, на самом деле, чёткие и исчерпывающие ответы удаются не часто, а некоторые шутки, вообще могут завести в тупик (типа ногтей от ноги Вирта).
По поводу полемики вокруг англ. и русских версий Pain отлично подметил здесь, поиском из вас кто-нибудь пльзовался, чтобы не засорять форум.



Pain 07-09-2001 16:46:

Enemy Если у тебя инет кончился, то как бы тебе его прислали? Вернее, как бы ты его получил. . Ладно, всё. Не будем флеймить в этой ветке.
Zorg Только с оригинала можно играть на официальных серверах службы Battle.net. А по сети можешь играть и с пираткой, сколько угодно.



Pain 07-09-2001 17:00:

2 ALL: на это могу сказать только одно: в связи с переходом на новый скрипт есть возможность наиболее важные темы всегда держать на виду, в верхней части форума. Как например тема про пропатчивание пиратских версий. Следовательно теперь отмазки типа "я не видел\не нашёл" не катят . Соответственно, всё что касается проблем при пропатчивании, а так же вопросы типа "где взять кряк" будет обсуждаться только там, остальные темы я закрываю и буду закрывать. Вообще, в скором времени намечаю грандиозную чистку.



Hagakure 07-09-2001 17:09:

Pain



apoc 07-09-2001 19:34:

Pain

__________________
apocalypse77



wdw 07-09-2001 20:49:

люди,у кого английская версия ,киньте кто-нибудь d2lng.dll. Он 76 кб.
У меня русско-английская версия получилась.

Heavy Gloves of Самовосстановления

[email]wdw@operamail.com[/email]



wdw 07-09-2001 22:28:

У меня игра стала жутко тормозить при входе в новую локацию.Думаю,что из-за сидюка. Памяти у меня 192.
Патч стоит 1,09



inXs 08-09-2001 02:28:

Сделай виртуалку, если винт позволяет.



Vertigo 08-09-2001 03:37:

А чем они вам так мешают? Эти новые темы? Не заходите в них! Или вам жалко те несколько байт, которые пришлось закачать к себе на комп из-за этих двух новых строчек?

Терпимее надо быть!



tcyan 08-09-2001 10:34:

Народ, киньте кто-нибудь, у кого английский ЛОД, файлы
data\local\LNG\ENG\expansionstring.tbl
и
data\local\LNG\ENG\patchstring.tbl
из D2Exp.mpq.

Задолбала меня Триада своими каракулями. Вручную поменял, что можно, но там много сильно.

Да, писать на [email]tcyan@freemail.ru[/email]



apoc 08-09-2001 16:11:

Thumbs down

Vertigo

дело не в байте.

во-первых этот форум для геймлея Дьябло/Д2/Лод, а не для решения проблемы в софте! проблемы у Дьябло/Д2/Лод никогда не бывает(оригинал конечно, пиратки катись к черту!)

во-вторых они просто лень искать определенную тему. зачем создать ещё тему, если она есть в форуме. решать проблему надо в одном месте. короче они ДОСТАЛИ! Камрад Pain не один раз объяснил, что не создать лишные темы с одной и тот же проблемой, а они не могут понимать!
__________________
apocalypse77



Anti 09-09-2001 14:07:

Thumbs up

Hagakure & Pain



NeonZod 10-09-2001 15:54:

Angry

А у меня вообще крутая проблема!
Купил я МЛИН ИХМАТЬ DiabloII:LOD от фаргуса а он не хочет устанавливать да и вообще там в окне нет иконки для установки!
ЧЕ МНЕ ДЕЛАТЬ!
Скажите !Ну ко-нить



Hagakure 10-09-2001 16:11:

NeonZod
Четыри варианта:
1. Плюнуть на все
2. Написать жалобу в ЮНЕСКО
3. Предложить Blizzard Entertainment купить Фаргус путем обмена акциями
4. Заплатить $ 20 и купить лицензированную копию Д2



Mahatma 10-09-2001 17:30:

2 Hagakure

конкретный вопрос, куда мне принести 20 баксов, что уйти с боксом?

2 apoc

Насчет того, что все с пиратками должны катится к черту вы погорячились.



Hagakure 10-09-2001 17:41:

Mahatma
www.e-shop.ru



Anti 10-09-2001 22:21:

Talking

Hagakure

... А еще можно ввести Миротворческий контенгент ООН/НАТО в офис Близарда! ...



Dr.KIrILL 11-09-2001 13:30:

Я уже ведь писал про крякнутый Game.exe 1.09 (см выше) - посмотрите на сайте http://battlezone.agava.ru/crack-nocd.html



wdw 11-09-2001 14:25:

так там 1,08,а чтобы на фсгс зайти нужно 1,09,а 1,09 без СД нет



Pain 11-09-2001 18:18:

Vertigo Ради бога, не воспринимай это как геноцид обладателей пиратских версий . Просто довольно часто встречается ситуация, когда две темы, содержащие один и тот же вопрос, висят одна под другой. Не проще ли ОДИН вопрос обсуждать в ОДНОЙ теме. Имхо, это просто даже неуважение к окружающим.



Lopatucha 11-09-2001 19:50:

Arrow

Я сделал так(Инглиш вершн):
1. Заинсталлил Diablo2(1.00) - Full
2. Переписал D2music.mpq в каталог с игрой
3. Заинсталлил D2X - Full
4. Пропатчил до 1.09
5. Переписал крек с диска



Pain 13-09-2001 12:40:

Ещё одна ссылка на страницу, где собраны файлы, необходимые для пропатчивания. На сайте лежат как официальные патчи, так и взломанные и оригинальные файлы. http://www.bladezone.ru/d2/files.html



BOPOH 13-09-2001 14:14:

1) чтобы играть на FSGS нужен патч 1.08
2) вот тут лежит game.exe (крякнутый) от LoD1.09:
http://gcw.cdmicro.com/games/files/fdxd2109.ace



Voodoo_king 14-09-2001 13:58:

А пиратский D2 будит работать с лицензионной LoD???
И что там на счёт CD-key??? Нужно ли вводить корректный CD-key
в Дибле при инсталляции когда я хочу играть в LoD по Баттл нету???



BOPOH 14-09-2001 14:45:

нет в б.нете работать не будет, так как при соединении проверяет оба ключа от D2 и от LoD !



Yuretz 18-09-2001 08:40:

Все кто хочет патч 1.09 от фаргуса, ищите ссылку в форуме Фаргуса. Форум о патчах.



Jet 01-10-2001 21:55:

to Pain

Не можешь дать новую ссылка на пропатченные файлы (эта уже не пашет) или может у тебя самого есть эти файлы.

Может кто другой тоже может помочь.

Проблема та же что и на первых постингах - bnclient.dll не опознаётся как правильный несмотря на любые сервис паки.

Просьба всем у кого рабочая версия LoD 1.09 следующие файлы из директории игры заархивировать и скинуть по возможности на моё мыло. [email]Basilevs@hotbox.ru[/email]
binkw32.dll
Bnclient.dll
BNUpdate
D2.lng
D2Client.dll
D2Common.dll
D2CMP.dll
D2DDraw.dll
D2Direct3D.dll
D2Game.dll
D2Launch.dll
D2Gdi.dll
D2gfx.dll
D2Glide.dll
D2Lang.dll
D2MCPClient.dll
D2Multi.dll
D2Net.dll
D2sound.dll
D2Win.dll
default.cfg
Fog.dll
ijl11.dll
Patch_D2.mpq
SmackW32.dll
Storm.dll

Может и не все из этих файлов нужны, я точно не знаю, может кто лучше осведомлён



Pain 02-10-2001 12:24:

По последней ссылке работает всё: http://www.bladezone.ru/download/lod109.zip



Jet 03-10-2001 11:47:

Pain
Ну ладно ладно, так и быть , признаю , работает!!!



Pain 03-10-2001 12:09:

Jet Не за что



Воланд 08-10-2001 17:16:

Unhappy

Pain
У меня версия Фаргуса. Дома пропатчил как указано в этом флейме. Все работает. Решил и на работе по сетке порезаться. Принес, все сделал тоже самое... Блин
Ни фига не пашет - требует диск. Не знаю что делать.
Есть правда отличие - дома винды 98, а на работе 2000. Может в этом дело?



Pain 08-10-2001 17:38:

Воланд Конечно. Посмотри, в архиве с DLoad (если ты его в качестве отучалки используешь) есть Game_crk спецом для 2000.



Воланд 08-10-2001 17:59:

Попробывал сейчас, ругается на D2gfx.dll Пишет: The dynamic library D2gfx.dll cjuld not be found in the specified path C:\Program Files\Diablo ii\windows и так далее. ХЗ, что ей надо, в английском я не силен



Pain 08-10-2001 18:25:

Воланд А ты его прям так скопировал? Его в Game_crk.exe переименовать надо.



Воланд 09-10-2001 08:24:

Pain
Что переименовать?
Переписал game_crk.exe в основную директорию Диабло - все равно требует диск.



Jet 09-10-2001 13:29:

Angry

to Воланд
Понимаешь с такими вопросами лучше сюда не лезь, тебе прямая дорога на тему "Убей в себе ламера", в самом низу есть такая.
___________________________
Я не ламер, я ещё тоько учусь



P.S. А так по твоему вопросу могу сказать, что game_crk.exe надо переименовать в Game.exe



Pain 09-10-2001 13:37:

Воланд Jet Нет, нет и НЕТ! Не правы, оба.

Воланд Я те про Фому, ты мне про Ерёму . Я же сказал, что там есть специальный Гейм-крк для 2000 виндов? Сказал. Дык, почему ты берёшь для 98-х? Открой архив ДЛоад'а и посмотри на файлы. Видишь Game_crk2WIN2k.exe? Вот он-то тебе и нужен. Переименуй его в Game_crk.exe и скопируй в дирректорию с игрой.



Jet 09-10-2001 14:25:

to Pain
Может я ошибаюсь, но Loader'ы разные бывают.
Потому что такого файла - Game_crk2WIN2k.exe я ещё ни в одном Loader'е не видел.

И вообще сложно что ли брать с собой на работу диск, ну и CD-Rom, если надо. Это ж пару минут занимает.- CD-Rom подрубить

Правда работая в банке много в комп не полазишь, но я так думаю если игры разрешают устанавливать, то и CD-Rom'ы подключать разрешат



Pain 09-10-2001 15:41:

Jet А я уже давно не видел Лоадера, где бы его не было . Диск с собой брать в принципе не сложно, но не хочеца туда-сюда его таскать - это раз. Во-вторых, некоторые СД-приводы их рвут в клочья, даже родные. И в-третьих, можно играть на нескольких тачках одновременно.



Воланд 09-10-2001 15:50:

Pain
Точно сказано. Именно потому и не ношу диск, так как он наполовину треснул да и на несколько машин надо ставить.
Я разархивировал Лоадер. Там же создается два каталога: в одном лежит кряк для 2000 виндов, в другом - для 95-98. Я переименовал кряк для 2000 в game.exe. Проблема не решилась все равно.



Pain 09-10-2001 17:10:

Воланд Внимательнее плз! Не в game.exe, а в game_crk.exe и запускать Д через DLoad.exe. Блин, дай почту, я те свой game_crk.exe скину, у меня тоже Вын2К.

ПС: у меня при разархивировании тока одна дирректория, в ней все кряки лежат.



Воланд 09-10-2001 17:19:

Pain Я достал конечно уже. Почта



Воланд 09-10-2001 17:27:

Pain Я решил проблему. Сделал виртуальный диск - все работает. Тысячу извинений за беспокойство, но я, честное слово, пробовал по-разному сто раз, не получается.
Спасибо за терпение к "чайнику"



Pain 10-10-2001 11:21:

Воланд Не проблема. Просто не понимаю, в чём была ошибка. Может, капризы отдельно взятого компутера? .



Воланд 10-10-2001 11:24:

Smile

Весьма вероятно.



Mike M. 14-10-2001 20:29:

Нелицензионный английский Д., такой же ЛоД. Патч не ставится из-за bnclient.dll, а если переписать файлы от уже установленного, игра виснет при нажатии "Single Player". Если удалить всех персов из save, можно начать игру, но второй раз персом поиграть не получится по той же причине. :-[



wdw 14-10-2001 20:58:

1)От кого пиратка?
2)Там вверху тема висит,как пропатчить пиратскую версию



Mike M. 15-10-2001 09:21:

1) Вроде, Д. - просто копия оригинала + крэкнутый game.exe. И ЛоД тоже... почти - вспоминается, что диск был 2 в 1, после установке спросил "не хотите ли поставить русскую версию", я сказал нет. А крэк в ЛоДе, по-видимому, от Razor.
2) Ну естественно, я пробовал и из той темы брать файлы. Еще пробовал использовать D2ExRun: также виснет при нажатии "Single Player", причем и с 1.08 тоже.



wdw 15-10-2001 09:34:

1)а на диске нигде не написано "Процедура 2000"?
Точнее на обратной стороне коробке внизу.А у тебя же диска нет понятно.

2)Т.е поставил все dll-ки от нормального ЛоДа? Просто не могу понять,причём тут bnclient.dll в сингле?



Mike M. 15-10-2001 09:48:

1) У меня ЛоД'овского диска нет (только копия на болванке). "Процедура 2000"? Первый раз слышу.
2) Да. А из-за bnclient.dll патч не ставится (check-sum не нравится).



Maxi 15-10-2001 10:02:

Mike M.
Попробуй в реестре разобраться: откуда Diablo II берёт сэйвы,
был такой трабл и здесь уже об этом кто-то говорил - разберёшься



Mike M. 15-10-2001 10:25:

Да ты что, какой реестр!? Ну, там прописан путь к сэйвам, но я и так знал, где они лежат.



wdw 15-10-2001 10:31:

Mike M.
check sum проверяет все файлы mpq и dll,если ты ставил те dll-ки из ссылки в теме на верху,так имхо у тебя что-то с mpq не в порядке.

А просто Диабла патчится? Хотя бы до 1,06?



Mike M. 15-10-2001 10:50:

Я тоже подозреваю mpq . Из Д. я делал 1.01 просто переписав dll и patch_d2.mpq и ехе.



wdw 15-10-2001 11:06:

хмм,mpq в ЛоДе не те?
Тогда могу только посоветовать купить/скопировать нормальную пиратку, либо скачать в ослике ЛоД.Там тоже от razor"а ЛоД лежит,но у меня этот поставился нормально



Mike M. 15-10-2001 19:46:

Блин, один раз Д. 1.09 заработал, когда взял исходный d2char.mpq, без установки ЛоД. Правда при выходе винды повисли. Я даже пытался из измененного ЛоД'ом d2char сделать рабочий - заменял добавленные dll'ки, но нифига не получилось и даже снова с полностью старым Д. не пошел. >:-(
Похоже, от Фаргуса у меня ЛоД, а патч они еще не сделали.
Wdw, а что за ослик?



wdw 15-10-2001 21:53:

eDonkey - программа для скачивания типа Напстера,но не только мп3

www.edonkey2000.com



MRT 15-10-2001 21:53:

Mike M.
На Фаргусе лежит последний патч 1.9B для LOD, так что у Фаргуса все путем.



MRT 15-10-2001 22:01:

Берешь его от сюда, для установки нужен Д2 и ЛОД от Фаргуса.



Mike M. 16-10-2001 19:17:

Angry

Ну никак. Скачал с Фаргуса: говорит "вставьте D2:LoD install disk (русская версия)" и мой ЛоД'овский диск ему не подходит. К тому же оказалось, превращение в русский Д. в установщике диска точно также не работает.



wdw 16-10-2001 19:34:

А game_crk.exe и D2Loader ставил?



MRT 16-10-2001 22:08:

Mike M.
У меня D2 и LOD от фаргуса все устанавливается и работает без проблем, патч сначала просит вставить диск Д2 install, после этого диск с D2 LOD т.е патчу нужно два диска от Фаргуса, после их проверки он автоматически патчит Диаблу до 1.09b.

P.S. Если патч не ставится то возможно у тебя диски не от фаргуса, либо это украинская подделка под Фаргус.



wdw 16-10-2001 23:01:

Mike M.
Я врубился,в чём твоя проблема.
ЛоД от Фаргуса ставиться на Д2 только от Фаргуса.При инсталляции ЛоД инсталлятор требует Play Disc от Д2,а у тебя Д2 английская.Так что это бесполезно с этот ЛоД патчить.Ищи нормальный английский ЛоД.



Mike M. 17-10-2001 08:35:

Да, wdw, глюки, похоже, из-за этого. Сегодня может найду какую-нибудь замену.
Но ЛоД у меня нормально на этот Д. ставился и работал. Хотя на другой Д., от 7волка, наверное, не встал.



Mike M. 19-10-2001 17:09:

Ну все, достал Фаргусовские Д. с Лод'ом (у меня немного другой диск, на Фаргусовском есть readme и директория english). Все ставится и работает, куда ж оно денется. Вот только раздражают русские названия, буду пытаться сделать все английским.

wdw, Maxi, MRT, большое спасибо за помощь!



wdw 19-10-2001 18:14:

Mike M.
да,ладно,чего там

Попробуй поставить Evil 3,там всё на английском будет.



RUSSPOT 20-10-2001 08:29:

Exclamation

Mike M. просто у тебя наверно русская версия или корявы ЛОД!



Swan 30-10-2001 19:03:

Unhappy

Камрады!
Быть может среди вас есть владельцы локализации от 8Bit?
Всю игру вместе с LOD они запихали на три диска. Ставится на винт целиком. MPQ перекопаны. Работает без диска.
С переводом беда...
Единственное, что мне пришло в голову после прочтения всей инфы - это переписать сервис-пак (пропатченные файлы) c Diablo.ru с последующей заменой game.exe крякнутым.
Не заработало...
Ежели, кто-нибудь поделится опытом борьбы с этой версией, то буду благодарен.
Ежели бороться не имеет смысла - то PLS, не пинайте ногами, а порекомендуйте - 7Wolf или Фаргус...
Нормальной английской версии нету нигде...



RUSSPOT 31-10-2001 08:53:

Swan это везде так!
делается так:Ставишь нормальную оригиналку!!всмысле английскую!потом ставишь нормальную LoD(тож английскую).
Перекачиваешь нужные mpq.Потом скачиваешь откуда нибудь например www.dungeon.ruотсюда game_crk.exe!Запускаешь его и наслаждаешься английской версией!



Swan 31-10-2001 12:39:

2RUSSPOT
Sorry, не все сказал когда спрашивал. В моем комплекте английского варианта нет. Купился на надпись на коробке - типа 2 в одном... Поэтому прошу уточнить - у кого из двух - 7Wolf или Fargus английская версия менее испорчена.
Заранее благодарен.



RUSSPOT 02-11-2001 08:04:

Swan у 7wolf,помоему лучше,хотя Фаргус тоже нормально!
ну придётся тебе с корявой русской версией сидеть!



Delvin 04-11-2001 09:32:

Lightbulb

Сегодня получил очередную рассылку с http://www.gamecopyworld.com

Там имеется следующая информация :
Added the No-CD for: Diablo 2 & D2: LoD v1.09b + BNET/FSGS Loader v2.7
- This Patch is compatible with Win95/98/98SE/ME/2K/XP!


Так что - как говорится, "вниманию заинтересованных"



K@R@$b 11-11-2001 11:00:

RUSSPOT
Ни черта ни у кого не лучше - волка и фаргуса к стенке, и калашами их, калашами...у меня и от этого и от того есть.
Swan
Теже самые траблы, но от волка. На дисках(у волка их два в комплекте)английская версия 1.00, но mpq'шники перекопанные до одурения. Поэтому надо где-то искать распакованный патч. Это где-то - на www.bladezone.ru - в разделе "взломанные и оригинальные файлы" качаешь для LoD http://www.bladezone.ru/download/lod109.zip, для Д2 обычного только 1.08 в зипе, я его сейчас и качаю.



Swan 12-11-2001 15:45:

K@R@$b
Не помогает.
Дык, значит 7W всё-таки можно в божеский вид привести?



K@R@$b 12-11-2001 21:08:

Swan
Всмысле, не помогает? Если от cd отучить надо, так вот:
http://battlezone.agava.ru/files/diablo2noCD108all.rar
Поверх выше мной описанного ставится без напряга.



Swan 13-11-2001 11:24:

K@R@$b
Она и так без CD идет. Я имею ввиду, что эту чертову русЕФЕкацию невозможно пропатчить даже переписыванием уже пропатченных файлов.



ACGreen 19-11-2001 20:25:

Question

Сейчас у меня версия 1.07 Eglish D2:Lod, дятел и лод англ версии изначально, Вопрос такой что бы пропатчить до 1.09, ине надо сначала пропатчить до 1.08 и только потом до 1.09 или мона сразу до 1.09.

Вопрос номер 2: в факе прочитал про проги,которые отвязывают от CD, в этих прогах никто троянчиков не находил?



Delvin 19-11-2001 20:31:

Можно сразу до 1.09
А трояны в отвязках - вроде не должно быть, но на всякий случай тем же AVP проверить не повредит...



Pain 20-11-2001 12:32:

Вопрос номер 2: в факе прочитал про проги,которые отвязывают от CD, в этих прогах никто троянчиков не находил? Да нет, по крайней мере, всеми любимый DLoad в этом плане чист.



APXU 20-11-2001 16:45:

нуна найти фалы ети чтоб игралось без диска - крякнутый game.exe и при установке патча 109b не ругалось на отсутствие Bnclient.dll
все англицкое...

люди подсобите плиз - где взять ?

ЗЫ кроме солдатской тушенки ничем отблагодарить не могу :-))))
__________________
Non liminutus humunus dolboyebus (лат.) - Нет предела человеческой глупости



wdw 20-11-2001 16:58:

APXU
- Нет предела человеческой глупости и лени
Это действительно,а в той теме,что выше,посмотреть было нельзя???



Pain 20-11-2001 17:41:

APXU Необходимо посмотреть FAQ http://www.kamrad.ru/kvb/showthread...&threadid=19764

А по поводу 1.09с не заморачивайся, в нём для сингла ничего полезного, ставь просто 1.09.



APXU 21-11-2001 15:50:

народ вы млин прорчитайте че я просил то - у мя патч 1.09b не ставится - хочет файл Bnclient.dll
про 1.09с я и не прошу... про отучалку от диска согласен - я уж просек - но ВОТ ГДЕ ВЗЯТЬ ФАЙЛО !!!!!!!!!!???????????



Pain 21-11-2001 16:28:

APXU причём тут отучалка? Ты ФАК-то повнимательнее посмотри, там написано как пропатчить пиратскую версию игры, в том числе и до версии 1.09b, если тебе так надо. А то и раскричался ешшо... Я не глухой!



APXU 22-11-2001 00:28:

Сорри, брат...
аварийная банка тушенки уже уехала к твоему шалашу :-)
млин - ну неужели так вло выслать на мыло етот долбаный файл а ? Bnclient.dll



Pain 22-11-2001 01:06:

APXU да не поможет он тебе, ёлы-палы . Чё-то с ним в ЛоДе намудрили, да так, что при установке патча на пиратскую версию, он (патч) не будет ставиться, ругаясь на этот самый бнклиент. Поверь мне, я не первый раз отвечаю на этот вопрос . Вот потому добрые люди и выложили файлы, уже пропатченные до нужной версии. Качай их и заменяй ими свои старые файлы - и всё, никаких патчей устанавливать не надо. Все ссылки на эти архивы в ФАКе.



APXU 22-11-2001 06:55:

ну отец, ну уважил :-)
пасибо за инфу... вопрос закрыт...



Pain 22-11-2001 11:08:

Ну, раз закрыт - значит закрыт .



Dominator 22-11-2001 15:57:

Exclamation

где можно скачать эту программу

везде искал ненашёл

для обычной диаблы2

надо

Вот!



Pain 22-11-2001 16:20:

Dominator а от предыдущей версии не работает разве? Должен вроде, по крайней мере, в ЛоДе так.



Dominator 22-11-2001 17:22:

не не работает

хочетца играть по fsgs

но реально устанавил только версию 1.8 а там внеё не играют(

как быть?



Delvin 22-11-2001 17:36:

Dominator

Попробуй поискать на
http://www.gamecopyworld.com

Там есть отдельный раздел по D2/LOD...



Pain 22-11-2001 17:38:

Dominator подожди, я не очень понимаю. Ты версию 1.08 патча установил? Молодец, ставь 1.09, ссылки в ФАКе. А ДЛоад работает от 1.08, ссылка там же. http://www.kamrad.ru/kvb/showthread...&threadid=19764



Pain 22-11-2001 17:41:

Ааааа.... Погоди, так тебе патч до 1.09 нужен на классик Д2 что ли? Длоад-то версию игры никак не меняет.



Dominator 22-11-2001 17:51:

дело такое:

я устанавливаю пиратскую дияблу(english)

потом меняю файлы на версию 1.8

после этого ставлю dload v1.8

и играю!

хотелось бы проделать тоже самое с 1.9

то есть

нужны файлы (в zip) которые меняют на 1.9

и соответственно сам dload v1.9

где найти незнаю(



Pain 22-11-2001 18:09:

Dominator вот, теперь понятнее. Значит так: ДЛоад будет работать от 1.08, на его поиски забей. А вот где взять файлы от 1.09 для Д2 не знаю... Извини. Нужно искать кого-то с классиком, пропатченным до 1.09 и просить выложить архив.



Snap 22-11-2001 22:39:

Держите...(Пропатченные файлы.)
LoD109
LoD109c



Pain 23-11-2001 11:58:

Snap Не, это есть. Нам для Classic D2 надо.



Nikita 09-12-2001 18:33:

Exclamation

Люди добрые помогите!
нужен D2lang.dll - LoD'a не могу пропатчить!
Если не сложно скиньте на мыло!
Кстати где можно достать отучалку от CD?...
Заранее благодарен!



apoc 09-12-2001 19:16:

насчет NO-CD, в ФАКе, прибитый наверху, все написано

а какую версию D2lang.dll'а нужна?
__________________
apocalypse77



Nikita 09-12-2001 22:24:

Для LOD!Иначе мне его не пропатчить !



apoc 10-12-2001 00:29:

отправил, он 1.08 версии...
__________________
apocalypse77



sergr 23-12-2001 13:36:

Как русский D2lod v1.07 до 2.09 пропатчить? С Близзарда не берется - регистрации требует! Файлы с камрадной ссылки(самое то было бы) требуют и так вставленный CD. Отвязка от CD1.08 выполняет недопустимую операцию.



Leech 23-12-2001 14:41:

Post

С русской версией ни хрена не выйдет. Сам знаю, пробовал. Если мультики в игре переведены (или даже звуки), можешь смело забивать на этом деле и идти покупать нормальную full english. Пиратку конечно.



sindell 26-12-2001 12:04:

sergr

а что есть уже 2.09 ???
может 1.09? так я патчил, только русская версия стала английской



Leech 26-12-2001 18:57:

P.S.

Это он очепятался наверное.



apoc 27-12-2001 10:52:

Отвязка от CD1.08 выполняет недопустимую операцию.

ne mozet byt'. u mya otu4alka pashet otli4no s luboi versii
__________________
apocalypse77



sindell 27-12-2001 11:10:

sergr
это D2ExRun? (отучалка)
или ты пользуешься чем-то другим?
у меня она пашет отлично, что в 1.08, что в 1.09



shaggoth 31-12-2001 00:46:

http://onlyer.top263.net/D2XPatch_109.zip


сслылка не пашет !!!



!YourEnemy! 31-12-2001 12:01:

Lightbulb

shaggoth:здесь



shaggoth 31-12-2001 14:08:

Сенкс !



sergr 31-12-2001 15:55:

Я об отучалке, которую с файлами 1.09 предлагали. Там неск. EXEшек. D2load, Game_crk.exe, Game_crk2.exe, Game_crk2WIN2k.exe



sergr 31-12-2001 15:58:

http://www.autohaus.ru/lod/lod109.zip но у меня не пашет.



shaggoth 31-12-2001 16:01:

вообще у меня русский от фаргуса 1.00 без ЛОД... его ещё по КАЗЕЕ искать буду потом...... мне это поможет ?



Ne_smog_regnut_nik 31-12-2001 20:00:

Смог поставить diabolo 2 1.08, и dload врубил, а вот 1.09 не ставится, диск не просится, вылезает дябола выдает окошко, текст не видно, нажимаешь ОК и дьябола закрывается... че делать??



Hell 31-12-2001 20:46:

читай ФАК пэйна



Ne_smog_regnut_nik 01-01-2002 01:01:

мля, я по нему все и делал, игра как бы запускается, черный фон и вылазиет окошко, где видно его очертания и кнопку ОК, нажимаешь дьябол закрывается,.....



Ne_smog_regnut_nik 01-01-2002 01:45:

Так вот до 1.08 Классик дьяболо пропатчился и ноу проблем, а Lod до 1.09 спокойно, но мне нуже Класик 1.09, че ж делать!!??



Hell 01-01-2002 05:51:

а созданый лодом чар без галки ЭКСПЭНШН не сойдет?



Ne_smog_regnut_nik 01-01-2002 10:44:

Lod диск не мой, отдать надо....хотя расскажи поподробней про галку



RUSSPOT 01-01-2002 11:03:

Ne_smog_regnut_nik переустанови и всё...



Ne_smog_regnut_nik 01-01-2002 12:04:

Раз 10 уже переустановил.....



Ne_smog_regnut_nik 01-01-2002 12:10:

Hell я понял о чем ты говорил, создаю нового, снимаю галочку expansion character конекчусчусь к fsgs захожу в первую попавшуюся игру, и вылазиет мессага, че то типо такого: нельзя войти в игру, потому что у вас экспеншион чар!



RUSSPOT 01-01-2002 12:19:

Ne_smog_regnut_nik млин а где патч скачивал??



K@R@$b 01-01-2002 12:38:

Ne_smog_regnut_nik
Конечно, в игру ты не войдешь, так как щас 99,99% FSGSников играют в лод. Я всего двух или трех человек видел с приставкой sir



Ne_smog_regnut_nik 01-01-2002 14:41:

RUSSPOT тут: http://diablo-ii.ru/ftp/files/109bfiles.zip
ВСе сделал как надо, даже не вылазиет окошко с требованием диска, появляется черный экран(типо заставка грузится), остальное я уже говорил......



Ne_smog_regnut_nik 01-01-2002 14:44:

Да и еще, иногда, когда конекчусь вылазиет месседж: filed join to game
че он значит, и почему вылазиет?



Pain 03-01-2002 11:29:

sergr Ты нужный game_crk записывал? Там есть для старых версий, для новых (с 1.08 по-моему) и для Win 9x и 2000 отдельно...



Pain 03-01-2002 12:10:

shaggoth чё ты с ним будешь делать?



Frugurt 03-01-2002 14:40:

Lightbulb

ВСЕМ!!! ВСЕМ!!! ВСЕМ!!! У ког версия от "Фаргуса", заходите на его сайт и ищите патчи для Diablo 2 LOD, там всё есть
__________________
Средний лаймер игрового мира



shaggoth 03-01-2002 16:52:

биляд.... если я инсталяху ЛОДа найду, то оно встанет на пропатченный вышеуказанным диабло2 от фаргуса ?



DuRON[ALKO*] 11-01-2002 06:32:

Угу, так он и заработал. Патч ТОЛЬКО для русской версии лода. Вы же все, как я понял играете в английскую(и правильно делаете). А насчет 8bit могу сказать только одно - ни в коем случае не покупайте ее. Можете взять у кого-нибудь, но только ради клево(имхо) переведенных заставок.



Gribik 28-01-2002 13:54:

Exclamation

Я пропатчил до1.09. Но она у меня требует СD хотя он к меня стоит. Скачал D2NoCD. Но глюки в том что нельзя играть 2 новыми героями и надевать классовые шмотки. Помогите ПЛЗ!



Pain 28-01-2002 14:05:

Это ты наверно поставил но-сд патч от классик Диабло2, а не от ЛоДа. Посмотри тут http://www.kamrad.ru/kvb/showthread...&threadid=19764 четвёртый постинг сверху 3. Как пользоваться программой Dload\Как отучить Diablo II от CD?



<<n@sh>> 02-02-2002 19:51:

Lightbulb

Народ где найти патч для Diablo 2 русской версии????



Pain 04-02-2002 13:33:

<<n@sh>> любой из приведённых выше вариантов должен сработать. Более подробно - в ФАКе, чуть выше.



Gribik[Drakan] 18-02-2002 17:22:

Smile

Патч 109 нужет что-бы качатся Надо нахать [ENTER] и ввести Players 255 и менее а дальше увидите!



Gribik[Drakan] 18-02-2002 17:23:

Unhappy

Ресский патч нa www.fargus.com



Воланд 18-02-2002 17:35:

Unhappy

Столкнулся со следующей проблемой, помогите!
Установил дома Диабло, патч 1.09, все нормально. Сейвы перенес с другого компа. Загрузился, прошел второй акт, прокачался с 48 левела по 51, потом как обычно "save and exit", а персонаж не сохранился - как был 48 так и остался, вся работа пошла на смарку, ну и найденные шмотки тоже.
В чем может быть причина?



Gribik[Drakan] 19-02-2002 17:27:

Thumbs up

Воланд Такое бывает!
Ничего бывает и хуже



VorteX DrAgON 20-02-2002 12:22:

Talking

Воланд
Слушай сюда
Проверь атрибуты для файлов персонажа. Если стоит READ-ONLY, то сними.



Gribik[Drakan] 20-02-2002 15:10:

Smile

Воланд когда ты выходиш то можеш просто Alt+F4 нажать он сохранится и выйдет в видал!



VorteX DrAgON 27-02-2002 11:32:

Gribik[Drakan]
Надо нахать [ENTER] и ввести Players 255
Вообще-то работает только players 8 . Насчет меньше не знаю, а больше 8 не работает точно



Illych 27-02-2002 16:27:

Народ, поможите!
Сам я не геймер, а вот жена прикалывается. Как мне можно сделать D2 v1.01 --> D2 v1.09 --> D2 LoD.
Я, конечно, тут читал, но на ццц.autohaus.ru не могу пролезть. Может есть где-нить ещё то же самое?
А то пилит и пилит, а я поковырялся пару дней, да и забросил пока.



Pain 28-02-2002 01:06:

Illych Тут смотри: http://www.bladezone.ru/d2/files.html Там нужные файлы есть. Всё просто: берёшь файлы версии 1.0, заменяешь ими свои, а дальше на них любой патч встанет. Вот тока я не понял . Ну, из Д2 1.01 ты 1.09 сделаешь, но вот ЛоД-то при помощи патча не получишь, для этого диск нужен ).



Illych 01-03-2002 15:09:

Диск-то как раз есть. От фаргуса (шоб их перекорячило так, как они переделывают). и д2 тож от него. Тута ашо вопросик. прочитал, что для того, чтобы поставить lod, надо создать три файлика - DIIUnin.exe, DIIUnin.dll и DIIUnin.dat. Это во избежаинии того, чтобы лод не говорил, что у мя д2 нету. Дык я их и создал, а он всё равно ругается, что д2 ему нужон. как тут быть. И вообще-то, насколько я понял, надо поставить лод, а только потом патчить. Или не так???



Pain 01-03-2002 15:45:

Можно поставить Д2 версии 1.0, на него ЛоД, и потом патчить до 1.09. Т. е. классик Д2 для установки ЛоД'а пропатчивать не нужно, и так пойдёт.



Demonaz 13-03-2002 21:17:

Question

Насклько я понял, чтобы пропачить LoD v 1.07 надо:
1) Поставить D2 v 1.00
2) Поставить LoD v 1.07
3) Вместо крякнутого Game.exe поставить оригинальный
4) Пропачить (например до версии 1.09d)
5) Вернуть крякнутый Game.exe (v 1.07 или выше ) на место
Исправьте, если что-то не так.

Но возникает вопрос, где взять оригинальный Game.exe.
У меня LoD от Фаргуса, там на диске в директории Crack есть файл gameexe.old. Так это тот оригинальный game.exe только переименованный или просто левый файл? Если левый то подскажите где взять оригинальный game.exe, plz.

И еще: как в LoD'е v 1.09d включить 8ppl.
Вроде все
Thanks.



Delvin 13-03-2002 21:36:

DarkElf de Kadan


Поправки :

3) В случае нормальных версий D2и LOD (т.е. английских, не изгаженных русЕфЕкаторами) - просто не крякать ничего до пропатчивания.

В LoD-е 1.09d players 8 работает так же как в предыдущих версиях



Pain 14-03-2002 12:32:

DarkElf de Kadan У "Фаргуса" на сайте есть их собственный патч до версии 1.09 не помню какой буквы. Посмотри там, вроде всё без шаманства должно получиться.



Demonaz 15-03-2002 15:25:

Pain
Фаргусовский файл не фурычит. Видимо, ему надо и D2 и LoD от Фаргуса, а у меня только LoD



Pain 15-03-2002 17:50:

Тогда поправка к пункту 5: не следует возвращать крякнутый экзешник 1.07 версии, лучше поискать отучалку от диска 1.09_нужной_буквы на сайте www.gamecopyworld.com



Demonaz 15-03-2002 18:56:

All
У меня патч версии 1.09d при установке ругается на файл bnclient.dll. Может кто подскажет что делать?



Delvin 15-03-2002 19:23:

DarkElf de Kadan

Он уже ушел тебе по емейлу - от D2LOD 1.09d англоязычного (не русЕфЕцированного)...



LINKIN 16-03-2002 09:04:

у меня та же фигня что и у камрада DarkElf de Kadan ...
Delvin
кинь плз тоже [email]dursty@rambler.ru[/email]



Delvin 16-03-2002 09:54:

LINKIN

Уже.
А вообще-то такие просьбы лучше по K-Mail-у, а то придёт старина Pain и настучит по головам... больно причём



Demonaz 16-03-2002 12:57:

Delvin
Ушел-то, ушел, и даже дошел. Только патч все равно не фурычит, вот я написал, так сказать обнародовал проблемму. Может кто знает что делать-то?



Demonaz 16-03-2002 13:01:

All
А вообще, патч мне нужен-то для того, чтобы 8ppl работал. Так может кто ссылку даст на прогу такую(8ppl) под 1.08 (без патча)



Demonaz 17-03-2002 08:16:

All
Камрады, ну где вы все ?

ЗЫ С какой версии 8ппл встроен в Диаблу? Может я вообще тут зря маюсь ?



Delvin 17-03-2002 11:05:

Посмотри в разделе файлов на том же http://www.diablo.ru

Встроенный 8ппл кажется с 1.09, могу и путать правда...



Demonaz 17-03-2002 14:46:

Delvin
К сожалению, там 8ppl только для версий с 1.00 по 1.06.



Demonaz 17-03-2002 15:57:

All
РАБОТАЕТ!!! Я это сделал.
Если у кого была та же проблемма, то вот ее решение:
http://www.bladezone.ru/d2/files.html . С этой страницы заливаем набор файлов для LoD v1.09, устанавливаем файлы и
переписываем обратно заранее забэкапенный Game.exe. Все.

Delvin
О Г Р О М Н О Е спасибо за долготерпение и посильную помощь!!!!!!

PS Насколько я понял включение 8ппл никак не отображается на экране, так??



gurion 17-03-2002 17:23:

Angry

Эй, геймеры! Купил я дьяблу-2,погнался за рекламой.Версия 1-07.Затыка вышла-ставится 2 часа.И эта, короче не играет.Чё делать ума не приложу.А ещё версия этой Триады мать ёё...А ещё такое дело выбераешь героя - нужно его вписать в окошко, там в игре оное появляется, так вот ничего не вписывается,что за дела? Все клавиши перебрал - глухо и ещё при запуске этой, блин, игры у меня начинает звонилка работать на соединение с инетом и ещё, все патчи, что скачал до ж...



Delvin 17-03-2002 21:06:

DarkElf de Kadan

Да в общем-то не за что особо

8ппл - на экране просто отображается надпись Players 8 как обычное сообщение и пропадает, оставаясь только в логе сообщений (стандартно вызывается буквой M)



Pain 18-03-2002 12:36:

Задёргали Delvin'а небось . Самое интересное, что тема "Всё необходимое, чтобы пропатчить пиратскую версию" http://www.kamrad.ru/kvb/showthread...&threadid=15817 что пришпилена наверху, начинается именно с этой проблемы: английский Bnclient.dll не распознаётся патчем и дальше 3 страницы практически без флейма (!!!) объясняют решение этой проблемы . Так что не заваливайте Delvin'а просьбами выслать этот файл, может и не поможет, а лучше как сказал DarkElf de Kadan, взять набор уже пропатченных файлов с той ссылки, что он дал. Тока я бы взял всё-таки не забэкапенный Game.exe, а нужной версии с сайта www.gamecopyworld.com как я уже говорил выше.
Поддержка 8 ппл была введена с 1.09. На экране появляется надпись <Имя_персонажа>: players 8, после чего пропадает и больше никаких видимых подтверждений включенного режима вы не найдёте . Предлагаю простейший способ проверки: зайти новым персом на первую карту, с ежами, и в 1 ппл грохнуть одного ёжика. Засечь, сколько экспы дали за его убийство. Включить players 8, отбежать на другой конец карты, грохнуть ещё одного ежа и посмотреть сколько эксп дпли в этот раз. Если число больше предыдущего - гратс, если не изменилось - вы что-то сделали не так.



gurion 18-03-2002 17:42:

А вообще уже ничего не нужно .Я все исправил.Немного поковыпялся и всё хорошо, так-то.



Euge 21-03-2002 05:52:

Камрады, дайте совет, а то совсем уж измаялся.
Купил я в свое время Д2 (не ЛоД) v. 1.03 от Триады, поиграл немного, намял бока Дьябле и решил уж за Баалом охотиться. Купил один диск ЛоД, начал инсталлить, а он утверждает:
"You must install Diablo II before installing Diablo II: Lord of Destruction"
Типа никакой Диаблы она на моем компе не видит в упор. Я сперва плюнул, пошел поменял диск на ЛоД от Фаргуса - та же реакция. Как ни мучалси (даже скачал с BladeZone файлы от оригинального Д2 v. 1.00)проблема не решилась - нет Диаблы грит и кошка не ходи. Как бы её родимую уламать, уж больно поиграть хочется.



Euge 21-03-2002 06:07:

Теперь отдельная песня - локализация от 8bit. Достал я её так как ничего другого в городе не наблюдается, везде только ЛоД, даже Д2 от Фаргуса или 7-го волчонка нет (про оригинал-версию я молчу, её мне у нас даже видеть не приходилось). Единственное, что нашел - эта самая 8bit'овская паленка. Запихали ребята перекопанный Д2+ЛоД на три диска в rar'е и продают... Вроде играет, НО! Никакими способами пока проапгрейдить ЛоДа до 1.09 не получается. Когда переписываешь файлы от ЛоД 1.09 и отучаешь от СД, то при загрузке вылетает сообщение:
Assertion failure
Location:
C:\Project\Diablo2\Source\DLang\StrTable\strtable.cpp, line#208
Expression : usCRC == pHeader -> usCRC

Нажать можно только единственную кнопочку ОК после чего Диабла благополучно умирает.

Как бы проапгрейдить пиратку у которой перекопаны mpq'хи, кто знает - посоветуйте плиз.

З.Ы. Принимаются (с радостью ) советы по обоим проблемам, заранее сенкс.



Pain 21-03-2002 14:29:

Euge Как бы проапгрейдить пиратку у которой перекопаны mpq'хи, кто знает - посоветуйте плиз. Вот на моей памяти это никому не удалось. Хорошо, если ошибаюсь...



luke_iv 01-04-2002 23:39:

Question

Где взять game.exe NoCD от 1.08 или 1.09 на http://diablo.ru/resources/files/do...1/DLoad-108.exe был, скаали куда-то вас не туда занесло.



Pain 02-04-2002 16:34:

luke_iv Держи http://gcw.abs-x.com/games/pc_diablo2.shtml



Ripper 08-04-2002 06:26:

Очень нужны пропатченные до этой версии файлы! Пытался зайти на реалм STV, а оттуда начал устанавливаться патч, 3/4 прошло, затем вот такой error:

ERROR: unable to open archive 'd2xp_ix86_1xx_109d.mpq'

Если нетрудно, киньте линк.



ChaosCracker 08-04-2002 07:06:

2All
Аналог просьба. Токо мне бы 1.07 и желательно english.
Если че - залить найду куда. А то есть 1.08 и 1.06 а нада 1.07
и нема. Абыдно.



Ripper 08-04-2002 07:39:

Невероятно бредовая ситуация! На сайте www.diablo.ru они положили-таки сервиспак от 1.09d, но только находится он на самом последнем месте в страничке "Патчи"!!! Кидаю линк:

http://www.diablo.ru/resources/file...icepack-lod.exe

З.Ы. Весит больше четырех мегов.
З.З.Ы. А на STV все равно не пускают, все патч установить пытаются...



VorteX DrAgON 08-04-2002 08:50:

А у меня на STV установился и пошел, хотя я когда увидел, что мне решили установить 1.09 на 1.09 не очень то обрадовался, так как слышал, что при загрузке патча часто подвисает игра.



VaRaN 16-04-2002 22:01:

Unhappy

Перепробовал все предлогаемые в моем городе версии англ Д2+ЛоД не хотит ставиться ентот гадкий патч
ругается на bnclient.dll и дохнет. присылали мне длл - глухо
может кто-нить знает ссылку на архив файлов а не на сервис пак?
пока в лом лицензию покупать но вот еще пару серваков закроют и чую придется.



ChaosCracker 17-04-2002 00:47:

VaRaN
Если тебя не жмет коннект, могу скинуть на мыло. там около 5 метров (архив).
В крайнем случае могу выставить по http, но файло стоять там будет не больше
суток.



MayDay 17-04-2002 10:04:

ChaosCracker У меня таже промблема, что и у VaRaN .....не сможешь ли помочь....если есть возможность скинь пжалста файлы на [email]mayday@mailru.com[/email] или ссылочку.

Заранее спасибо



VaRaN 17-04-2002 18:28:

ChaosCracker
если можно то ссылочку а то мало ли че у меня иногда почта в дауне.
буду премного благодарен.
(стоит дома и M&M9 и HofMM4 и W8 блин а играть то охота в Д2 а патч ломает гад )



ChaosCracker 17-04-2002 19:57:

both
http://www.west.com.ua/~vert/w9523003.zip
файло будет стоять до завтрашнего утра (до 18.04.01,8:00 утра)



VaRaN 17-04-2002 20:26:

Уже качаю сенкс.



MayDay 17-04-2002 20:40:

ChaosCracker Спасибо....качаем



ChaosCracker 17-04-2002 20:45:

np



MayDay 17-04-2002 21:15:

ChaosCracker Cкачал....только вопросец один. Там в архиве у трех файлов длинные имена порезаны: две .dll ...я их восстановлю по образу тех, что у меня в дьябле лежат...и вот файл Diablo~1.exe ....какое полное имя? (Diablo II.exe есть само собой). Да и Dloader под какую винду настроен?

Спасибо за все



VaRaN 17-04-2002 21:57:

хмм.. не было там порезов вроде.

ChaosCracker
круто все пашет даже поиграл чуток.обалдеть.
тока по настройкам есть вопросец(по твоим) потом мыло кину время будет.



ChaosCracker 18-04-2002 00:46:

MayDay
на порезанные не обращай внимания вообще. это мусор, архивнулся по недосмотру.
VaRaN
к



sanya 27-04-2002 01:34:

Post

Люди помогите купил версию от ФАРГУСА И 7ВОЛКА Поскажите можно на какой нибудь из этих весий играть по BATTLE.net!!!Ещё слышал что у ФАРГУСА есть свой Battle.da как к ниму подсоединиться



dober_zdop 27-04-2002 13:32:

Кто-нибудь, отправте мне D2loader на [email]dober_zdop@xaker.ru[/email] Please!!!



Pain 27-04-2002 14:00:

dober_zdop я давал ссылку буквально на предыдущей странице. на http://gcw.abs-x.com/games/pc_diablo2.shtml можешь скачать лоадер для нужной версии.



sanya 12-05-2002 19:05:

Post

Люди купил D2 от 7Wolf и купил LOD от Фаргуса у меня версия 1.08 пытался пропатчить а он показывает вставьте оригинальный LOD я вставил а игра не идёт !!!Please Help



Pain 13-05-2002 11:56:

Я не понял, ты пропатчить не можешь или проблема после патча?



sanya 13-05-2002 13:31:

нет я скачал с и-нета файлы уже пропатченые 1.09 LOD



Pain 13-05-2002 15:51:

sanya Тогда тебе нужно найти no-cd файл для игры. Посмотри на http://gcw.abs-x.com/games/pc_diablo2.shtml



I am Londo 24-05-2002 17:25:

Post

Как пропатчить 1.01 до 1.09?Когда нажимаю на установку пишется ,что не та версия или что-то в этом роде. Помогите пожалуйста!!!! Очень уж хочется поиграть по Баттл-нету!
Пишите на мыло: [email]Londo@host.kz[/email]-заранее спасибо всем!!!



Pain 24-05-2002 17:45:

Во-первых хорошо бы было посмотреть хотя бы пару первых страниц форума (это по поводу невозможности игры на б-нете с пиратской версией), а во-вторых cама технология описана в ФАКе http://www.kamrad.ru/kvb/showthread...threadid=19764. - не поленись прочесть её вначале!



ЕлектХп 24-05-2002 21:17:

Народ!!! меня сюда за NoCd послали, а все линки битые!!! где можно скачать????
или если не трудно отправляйте на [email]electhp@mail.ru[/email]...



sedfer 25-05-2002 23:38:

Thumbs up

Подскажите мне
запускаю пропатченный diablo 2 lod 1.9 не лицинзеонный
a оно пишет diablo2 ERROR



Ich Will 14-06-2002 20:05:

Ребята помогите пропатчить английскую пиратку до версии 1.09d!!



Pain 17-06-2002 12:09:

Ich Will В чём проблема? Чем подробнее объяснишь, тем быстрее ответим .



Ich Will 17-06-2002 12:34:

У меня английская пиратка.Патчил я ее ServicePack якобы версии 1.09d.Но когда я захожу на какой-нибудь сервак (STV,PURGA) он начинает скачивать какой-то патч.Я вот незнаю или это у меня не 1.09d или появился какой-то другой патч.



Susel 25-06-2002 15:00:

Ich Will
Аналогично



Susel 25-06-2002 22:14:

Вылечилось! Достаточно скачать DLoader (http://diablo.ru/resources/files/download/05/dload.exe). Свой game.exe переименовать в game_crk.exe и переписать файлы лоадера в каталог с Диаблой. Запускаем и радуемся.



Duke 25-06-2002 22:34:

Ха-ха!!!!!!!!!!!! Susel играет в Diablo!



Dewastator 05-07-2002 03:08:

Народ а из 1.9 рускую версию сделать можно.



Max crack 09-07-2002 12:08:

Есть патч LoD 1.09 D . А у меня Дьябло 2 от 7Wolf и адд-он к ней ЛоД тожа 7 Волк. Версия игры русская. Так я смогу себе поставить этот патч или нет?????



Pain 09-07-2002 12:59:

Вполне. Только не сам патч. Тебе нужно найти архив уже пропатченных до 1.09d файлов из игры и заменить ими свои. Правда остаётся надеяться что Волки не перекопали *.mpq файлы, иначе может и не получиться.
http://www.diablo.ru/resources/file...icepack-lod.exe



Pain 09-07-2002 13:00:

Даю последнюю, рабочую ссылку на архив файлов пропатченных до версии 1.09d (LoD)
http://www.diablo.ru/resources/file...icepack-lod.exe



3DMonster 09-07-2002 14:07:

Pain отоварил
__________________
If only tool is a hammer, you tend to view every problem as an Orc.

Дата регистрации 30-03-2000.



Super_geroi 09-07-2002 16:19:

Angry

Всё-таки достал интсаляшку с дяблой-лод.Установил, версия 1.07 (от 8бит-а 3 CD).
Как я понял.что бы попасть на FSGS нужна 1.09d???????

Так как же её пропатчить? Из фак-а я понял,что ничего не понял.

Люди хелп! Достала меня уже эта дьябла

Не надо грязи, calm down. Pain



Pain 09-07-2002 16:57:

А теперь по сабжу. Прям под твоей темой человек тоже интересовался: http://www.kamrad.ru/kvb/showthread...&threadid=35821 Я там ответил уже. Зачем второй раз то же самое спрашивать в новой теме? Можно и там, проблема одна и та же. Так что дерзай, пробуй. Возникнут проблемы - прочтай этот трэд: http://www.kamrad.ru/kvb/showthread...17&pagenumber=4 а потом можешь задать вопрос дальше, если будет не понятно, желательно в той же теме. Эту я закрою. Скажу только что версия от 8 Бит - самая плохопатчащаяся из всех.



LonDo1 11-07-2002 17:27:

Question

Я себе купил 2-дисковый Diablo 2 и однодисковый LoD.
LoD - 1.07 - оставляет желать лучшего. Качество хорошее, но версия то старая, рунные слова не идут, крафтиды - тоже, играю соркой и уже на кошмаре, а еще НИ ОДНОЙ уникалки не нашел! Короче - фигня, хочу 1.09, но не Baldur's gate MOD. Если есть такой диск с LoD 1.09 сразу же, то плиз расскажите, что нарисовано на каратинке (Под стеклом), а лучше пришлите на мыло или повесьте здесь - на Камраде отсканированный рисунок (Если не лень разрешить еще один вопрос ламера). Извините за длинное предисловие - так получилось. Буду рад всем ответам!!! Мыло: [email]Londo@inbox.ru[/email]



*HellFire*(E-burg) 11-07-2002 18:29:


Решение всей проблемы - поставить патч 1.09d..... и всё...
Присылать? Нет, ты уж сам... 4Мб это не сложно



LonDo1 11-07-2002 20:44:

Я бы поставил... да вот только фигня! Перезаписываю файлы 1.09d на свои, хочу играть, нажимаю, а комп просит диск, который у меня в сидюке! Слышал я про No-cd да вот не могу его найти. Киньте плиз ссылочку!



Stasishe 12-07-2002 03:04:

я поступал просто - ставил патч, делал бэкап экзешника (защищенного), а потом тупо переписывал экзешник от версии 1.07. Когда понадобится поставить следующий патч, возвращаешь на место бэкапный экзешник, ставишь, если нету отучалки для этой версии, опять тупо копируешь экзешник 1.07



Glucc 12-07-2002 05:44:

2stasishe
Смотри первую тему-там все описано и дана куча ссылок
по твоему вопросу,заодно и просветишься.



Stasishe 12-07-2002 08:26:

Glucc
у меня не возникало проблем, которые я не мог разрешить самостоятельно, и топик заводил не я



Glucc 12-07-2002 08:30:

2stasishe
Очень извиняюсь,ошибся.
Я писал для LonDo1.



Pain 12-07-2002 11:27:

За DLoaderом сюда http://www.kamrad.ru/kvb/showthread...17&pagenumber=4
Вопросы по его использованию - там же. Тему закрываю.



B.B>>>Flash 31-07-2002 20:21:

Pain вот сам и смотри 14 страниц!
А я могу за раз все рассказать!
Вот только два экзэшника перекинуть!
------------------------------------------------------
У меня всё рульно прошло! И вещей хоро-
ших я много понаходил! Короче!
Берёте два экзешника 1Game.exe и 2Game.exe!
Я их кину по маилу!
Сначала кидаем их в папку с Diablo 2 LoD!
Затем переименовываем 2Game.exe в Game.exe!
Cтавим патч!
Потом переименовываем Game.exe в 2Game.exe!
А 1Game.exe в Game.exe!
-------------------------------------------------------
Играйте !



Stafford 31-07-2002 20:59:

Пацаны подкиньте пару серваков где открытый тип преобладает, а не закрытый. До этого я был на ФСГС , но ему кто то рукой помахал, там был открытый тип. Подкиньте ПЛЗ!



MAD KilleR 31-07-2002 21:12:

Cool

сайты указанные выше просто не хотят загружаться
укажите плиз на работающий!!!

Да, к стати, мне нужна отлучалка от диска на версию 1.08 ЛОДа



Pain 01-08-2002 13:29:

http://spacetarget.com/gcw/games/pc_diablo2.shtml держи, там наше всё хехе



MAD KilleR 01-08-2002 20:48:

Спасибо! теперь бы оно все заработало!



Pain 02-08-2002 12:22:

Да не должно проблем быть вроде.



MAD KilleR 02-08-2002 20:33:

Ура! Все работает, но только вот Diablo-то руссифицирован, и не хочет загружаться.



Kirych 03-08-2002 23:36:

Angry

Дарова всем!!! Люди может кто поможет с такой проблемой....Очень долго я дрючился чтобы поставить патч 1.09 на ЛОД от 7 волчонка....поставил таки...работает, но с диском...скачал длоад и гаме_црк (у меня W2000 и соот-но файл брал из каталога для 2000)... все равно диск требует...почитал еще форумы...скачал Гаме_црк2WИН2к...не помогло....если кто может что-ниб подсоветовать, то ПЛЗ. Заранее благодарен!!!



Pain 05-08-2002 12:04:

MAD KilleR От кого перевод?



walker 17-08-2002 13:28:

Хватит мучатся! Поставьте себе это http://www.diablo-ii.ru/ftp/files/lodrepair.zip и ставьте оффицальные патчи.



walker 17-08-2002 16:37:

Следуйте внутренним инструкциям. И вот ключ:494t-cecb-ccn2-eevw.



Pain 19-08-2002 14:05:

B.B>>>Flash Не 14, а 4, разницу видишь? И собственно к чему ты мне это выговариваешь? Эта темв создавалась специально для решения данной проблемы. И уж если какой-то из ответов остался на первой странице, я (посыпая пеплом голову от горя и чувства неимоверной вины) прошу камрадов проситать ответ на первой странице. Это преступление? А теперь подумай, что 1000-2000-3000 тысячам человек понадобятся эти екзешники о которых ты написал. Всем мылить будешь? А здесь целый набор ссылок. Причём проблем с использованием этих утилит практически ни у кого не возникало, за исключением обладателей версий от конторы "8 Бит". Всё.



Neo 12-10-2002 14:35:

Exclamation

Народ пока камрад лежал я тут ДиаблоII играть начал, у меня версия 1.07 плиз помогите пропатчить, а то эти ваши сылки чуть-чуть усторели..
У меня руская версия, я качал какието апдейты но они чото матюкаютца....
Плиз хелп!!



Pain 14-10-2002 11:55:

BlackneoForever В зависимости от того какая у тебя версия (классик или ЛоД) качай сервис-паки с этой страницы http://www.diablo.ru/resources/files/01.shtml



Neo 19-10-2002 06:51:

Pain

LoD 1.07, я там уже какчал при том помоему все выкачал не один не пошел



Revenant 19-10-2002 19:11:

Камрады помогите с отучалкой!!!!
Pain кинь ты мне NoCD который у тебя!!!Только не предлагая тот который указан в FAQ-е(не пашет)!
B.B>>>Flash кинь свои файлы в качестве запасного варианта!!!!



!YourEnemy! 27-10-2002 21:49:

Smile

Всем привет!
Давно меня тут не было...
Сколько просмотров моей темы!
Извините за оффтопик...



Адмирал Нейсмит 05-12-2002 12:50:

Unhappy

Привет всем Камрадам!!!
У меня тут мишкофанский вопросик по пропатчиванию заволялся... аааа!!! Без рук, знаю что уже их много было! Все делал, вроде по описанию - скачал Servicepack-lod(пропатчиваю 1.07 до 1.09d), потихоньку копировал файлы, усе получалось, а потом какой-то дренной D2Lang.dll все испортил! Его я взял все из того же Сервис пака, но ничего не получается. Мой 1.07 - пиратский(как всегда). Эх сколько я уже мучаюсь... Помогииииите!!! Help me!!! Helft mir!!!
Заранее большой пасиб!
__________________
Гиперактивный монстр



Spirit 05-12-2002 14:01:

Wink

а потом какой-то дренной D2Lang.dll все испортил! Его я взял все из того же Сервис пака, но ничего не получается.
А по-конкретнее можно, что произошло?



Pain 05-12-2002 14:39:

Адмирал Нейсмит Да, объясни в чём дело? Как этот D2Lang.dll всё испортил и какие сообщения об ошибках появляются (если появляются).



Адмирал Нейсмит 05-12-2002 18:38:

Запускаю оригинальный близзардовский патч(зелененький ярлык у него), идет какая-то типа загрузка(называется Blizzard updater v2.26) и почти в конце написано:
The patch could not be applied because it does not match the file cheksum. This problem usually be corrected by uninstalling and reinstalling the game and ratching again.


File name: d:/diablo2/D2lang.dll

И еще про тех. поддержку. Не сочтите за идиота, англицкий немного знаю и уже переустанавливал игру бесчисленное множество раз... Все высказался... Колдуйте добрые волшебники



Swan 05-12-2002 19:53:

>>Мой 1.07 - пиратский(как всегда)
Если от 8bit - то не пропатчится...

Дык, в сервиспаке уже пропатченные файлы лежат После копирования запускается (не апдейтер, а сам Diablo)?



Адмирал Нейсмит 06-12-2002 17:39:

1.Не от 8бит
2.Короче если я просто копирую пак в свой диабло он у меня просит диск
(конечно,если я его вставляю, он его не видит), следовательно мне нужен NoCd. Скачал какой-то непригодный - архив поврежден. Подскажите, где скачать, чтобы подходил!!!



no name 07-12-2002 07:36:

RTFM



Axemaster 08-12-2002 16:02:

Адмирал Нейсмит
Я может ошибаюсь.
Но разве не DLOAD.EXE надо запускать?!



Svartkladd 08-12-2002 16:57:

Но разве не DLOAD.EXE надо запускать?!
его-его



Pain 09-12-2002 11:24:

Адмирал Нейсмит http://www.kamrad.ru/kvb/showthread...3817#post243817 читал?



Адмирал Нейсмит 09-12-2002 18:39:

Так если я через Dload запускаю, экпан просто гаснет и все...



Soldier(Mordor) 10-12-2002 13:22:

Народ ПОМОГИТЕ!!!!!! Скиньте please D2Lang.dll на Diablo 2 LoD 1.07
email: [email]mordor@hotbox.ru[/email]
icq: 177003212
__________________
Народ ПОМОГИТЕ!!!!!! Скиньте please D2Lang.dll на Diablo 2 LoD 1.07
mordor@hotbox



Pain 10-12-2002 13:36:

Адмирал Нейсмит Тогда на www.gamecopyworld.com поищи ломанный экзешник.



Адмирал Нейсмит 10-12-2002 17:27:

Post

Все, свершилось!!!
Мужики, спасибо вам за ответы, но я сделал по другому, если кому это надо, напишу:
1. Скачал другой сервис-пак, спропатченными файлами v1.09d.
2. У друга взял программку, типа Dload, называется просто DiabloII, и скопировал ее в папку с Диаблой
3. Сохранил D2Lang.dll с версии 1.07
4. Затем из сервис-пака перекопировал все файлы в папку с Диаблой.
5. Потом заменил D2Lang.dll версии 1.09 "лангом" версии 1.07.
6. Усё!
__________________
Гиперактивный монстр



Soldier(Mordor) 10-12-2002 21:20:

Если не трудно скиньте d2lang.dll для апгрейда 1.07 до 1.09d !!!!!
email: [email]mordor@hotbox.ru[/email]
icq: 177003212 можно сыграть



Spirit 10-12-2002 22:00:

Толком объясни, пожалуйста, в чём проблема - это позволит более оперативно её разрешить.



Pakanishu 12-12-2002 16:05:

Question

Камрады! У меня Триадовская версия дьяблы. Где взять патч 1.09?



Pain 15-12-2002 17:55:

1.08 есть у них на сайте, а 1.09... а финт с сервис-паком не проходит?



Pakanishu 19-12-2002 16:40:

Unhappy

Нет.



Pain 20-12-2002 13:33:

Pakanishu Даже не знаю тогда. Вряд ли триада займётся его изготовлением, много времени прошло.



Spirit 20-12-2002 23:24:

Вряд ли триада займётся его изготовлением
Как говорится, и смешно, и грустно -



Xeno 29-12-2002 05:52:

wtf, не могу поменять LOD cd key
када жму "refill cd key" то выдает мессагу : "unable to save unisntall data. installation aborted" ;(
юзаю Lod Cd-Key Refiller v1.1b by Balkoth, Win XP
help pls



Spirit 29-12-2002 10:21:

Странно - у меня тоже стоит XP и те же программы - всё работает !

P.S: В общем немножко не по адресу - в этом топике обсуждают проблемы пиратских версий, а также методы их разрешения - твою проблему обсуждают тут .



ChaosCracker 29-12-2002 12:12:

Spirit
стоит XP и те же программы - всё работает
lod key refiller работает ?



Spirit 29-12-2002 16:24:

Exclamation


Ну ладно, камрады, давайте разбираться.
Система: Microsoft Windows XP Professional версия 2002 Service Pack 1
Действия:
· Запускаю Balkoth's Key Generator
· Генерирую ключи с помощью программы
· Запускаю LOD CD-Key Changer
· Выбираю команду "REFILL CD-KEY"
· Ввожу один из сгенерированных ключей
· Запускаю CD-Key Viewer
· Сравниваю показанный CD-Key с тем, который я ввёл



ChaosCracker 29-12-2002 21:15:

Ну ладно, камрады, давайте разбираться
ok
· Запускаю LOD CD-Key Changer
ok
· Выбираю команду "REFILL CD-KEY"
ни фика не ок
yo folkz, we` gotta da big error here : unable to save uninstall data. installation aborted.
и усе

если не трудно - поисщи плз у ся filez : DIIunin.exe, DIIunin.dll, DIIunin.dat и скажи в какой дире они валяюцца и какая версия LOD refillera.
?



Spirit 29-12-2002 22:30:

Exclamation

Результаты:
· C:\Windows\DIIUnin.exe и C:\Windows\DIIUnin.dat, DIIUnin.dll вообще не находит.
· Lod Cd-Key Refiller v1.1b



ChaosCracker 31-12-2002 10:56:

ok thx



Spirit 02-01-2003 10:26:

Smile

Not at all



VVS 23-01-2003 21:01:

Post

Народ, спасите, киньте на мыло оригинальный файл binkw32.dll
Он небольшой (250 кил)
Без него не патчится, зараза !!
Буду очень признателен !

[email]lukoil@aha.ru[/email]



Spirit 23-01-2003 22:25:

Post

Читай вопрос №2.2!



Surgeon[space] 31-01-2003 14:43:

Что нужно чтобы пропатчить DII Exp до последней версии ?
если можно, ещё скажите где нужные файлы скачать + что надо сделать, чтобы DII работало под Win 2000



Diam0nD 31-01-2003 16:20:

http://www.kamrad.ru/kvb/showthread...&threadid=19764

Третий пост

Хотя весь ФАК интересен



WYPaladin 15-02-2003 16:41:

Млин.... ПОМОГИТЕ ПЛЗ. Пытаюсь ставить патч для классик д2 1.09b он мне пишет, что не может найти binkw32.dll Как исправить? (Кстати большинство линков уже не паше =(( )



Spirit 18-02-2003 08:45:

Post

Пытаюсь ставить патч для классик д2 1.09b он мне пишет, что не может найти binkw32.dll
Последовательность действий:



В итоге вы получаете работоспособную игру нужной версии со всеми изменениями и дополнениями.



WYPaladin 18-02-2003 14:16:

Вы хоть проверяете линки, которые даете? Нету больше www.diablo.ru =( Откуда еще можно скачать этот servisepack??



Spirit 18-02-2003 15:48:

Нету больше www.diablo.ru
Этот сайт существует, просто на данный момент переходит на новый хостинг, вследствие этого некоторое время его "нет". Кстати, насчёт того, что он не пашет я написал.



Spirit 18-02-2003 15:58:

Smile

Откуда еще можно скачать этот servisepack??
Конкретно где не знаю - не искал. В общем попробуй какой-нибудь поисковик (Yahoo, Google...). Если найдёшь, потом тут выложишь ссылочку.



WYPaladin 18-02-2003 22:45:

Дык искал я... Потому и спрашиваю, что не нашел....



Spirit 19-02-2003 22:05:

WYPaladin
Понимаешь, этот файл у меня есть - правда, пересылать 4 мегабайта по мылу это утопия.



Blade Spirit 20-02-2003 21:53:

Angry

Внимание вопрос Как мне поставить на пиратскую весию Д2 ЛОД от фаргуса патч 1.9. Сразу скажу что фаргусовский патч мне не становится ( у меня версия 1.7)
патч требует СД а он и так крутится. Поэтому я вижу тока один выход - найти архив с уже пропатчеными файлами но мне это не удалось. Помогите плиз а то уже задолбался. Если никто не знает ссылку то пожалуйста обьясните мне на пальцах как можно по другому пропатчить игру.



WYPaladin 20-02-2003 22:18:

Эх... Лано... Тогда я забиваю на Диабло... Пойду гамать в Старкрафт и Варкрафт3... Заходи Spirit на i-craft.ru =).
Коллега =). С патчами я тебе помогу если будет надо =).... А вообще я как-то с дуру качал седьмой Делфи в 150 мегов... И ниче =) Выкачал...



Spirit 20-02-2003 23:01:

С патчами я тебе помогу если будет надо =)....
Не стоит. Я вообще-то администратор дьябла.ру - просто на данный момент есть некоторые проблемы со сменой хостинга... А забивать на классную игру не стоит, я думаю в течении недели восстановлю этот сайт.



Spirit 20-02-2003 23:21:

Сразу скажу что фаргусовский патч мне не становится ( у меня версия 1.7)
А вот тут по-подробнее расскажи? Откуда взял? Как ставил? Какие ошибка?



Dark Fox 21-02-2003 10:06:

Exclamation

Нужен NO-CD для Diablo 2 (original) v1.09d...
дайте ссылочку плиз



Blade Spirit 21-02-2003 16:18:

Spirit
Я купил обычную пиратку написано что от фаргуса но у меня есть подозрения что это пираты просто написали так как есть 2 Фаргуса - обычный и Украинский.
Ошибку выдаёт следующую
Вставьте Install CD (русская версия)
Диск вертится в СиДишнике.
Вот такая вот проблема.



Spirit 21-02-2003 18:14:

Post

Нужен NO-CD для Diablo 2 (original) v1.09d...
дайте ссылочку плиз


DLoad Expanded
Эта программа - менеджер, позволяющий вам играть без диска, работающий с Diablo II и Lord of Destruction. Поддерживаемые платформы: Windows 9x, NT и 2000.

Принципы использования программы:



Blade Spirit 21-02-2003 20:30:

хммм игра оказалась не от фаргуса при нажатии кнопки наш сайт в Авторане открывается сайт 8бит
короче пираты косят под пиратов. Ну так что может кто нибудь выложить архив с пропатчеными файлами?? и ещё у меня русская версия (Английской версии не нашёл так как живу на Украине а у нас с дисками туго щас ищу лиценз диабло) станет ли она английской или нет
и последний вопрос - на скольки дисках идёт лиценз версия Д2 с Лодом???



WYPaladin 21-02-2003 21:54:

Это чего-ж получается? Пираты подделывают пиратские версии? Это маразм...



Spirit 21-02-2003 22:59:

Blade Spirit
Придётся мне тебя огорчить. Опыт многих камрадов показывает что пиратка от 8бит не пропатчивается корректно. Убедиться в этом ты можешь, просмотрев предыдущие страницы этой огромной темы.



Spirit 21-02-2003 23:06:

Это чего-ж получается? Пираты подделывают пиратские версии? Это маразм...
Не совсем. Просто есть более известные пираты и менее известные.



Blade Spirit 22-02-2003 08:38:

Да спиратами у нас полный бред. А на коробке и на диске надписей Фаргус больше чем надписей "Диабла".



Spirit 22-02-2003 08:47:

А на коробке и на диске надписей Фаргус больше чем надписей "Диабла



Blade Spirit 23-02-2003 22:21:

кстати рассказую как всё в лёт патчится. Вощем Д2 классик от 7 волка на него англ версия Лода и у меня всё пропатчилось!!! кстати перед установкой он сказал мне мой бнет ключ Я уже в регистр внёс эту байду с пурги а как вернуть на старый бнет адрес?? я уже переинстал делал! всё так же остаётся рилм пурги



Spirit 25-02-2003 15:28:

Post

Я уже в регистр внёс эту байду с пурги а как вернуть на старый бнет адрес?? я уже переинстал делал! всё так же остаётся рилм пурги
Эту проблему разрешает программа Battle.Net GateWay Editor. Она позволяет редактировать уже существующие рилмы и создавать новые... В общем можешь поискать её в интернете при помощи поисковиков либо подождать некоторое время - я скорее всего выложу её на www.diablo.ru.



GALIAF 26-02-2003 19:47:

Задалбала DII ПРОСИТ D2MCPCLIENT.DLL , НЕ МОГУ НАЦТИ.



GALIAF 26-02-2003 19:50:

Post

Где найти D2MCPCLIEHT.DLL ?



Spirit 26-02-2003 21:34:

GALIAF
Толком объясни, в чём дело.



Неясыть 04-03-2003 18:25:

Я взял диск (сборник Diablo 4в1) там без музыки и речи, не знаю от какой фирмы, от этого не знаю чем патчить на версию 1.09 (у самого 1.08) может кто подскажет?



Spirit 04-03-2003 20:41:

Рекомендую попробовать вначале Service Pack - Lord of Destruction. Правда, тебе придётся немного поработать - поискать её в интернете.



Неясыть 04-03-2003 23:27:

А из известных источников нигде нету?



Spirit 06-03-2003 08:31:

Неясыть
Было на моём сайте (www.diablo.ru). В данным момент мы меняем хостинг и адрес - в общем когда сайт снова станет работать, я напишу.



Неясыть 08-03-2003 00:53:

будем ждатьссс



Spirit 16-03-2003 09:24:

Post

Неясыть
Сайт ещё не готов, но скачать этот файл уже можно.



ma1nDo 29-03-2003 22:46:

такое вот дело
Фаргус на 3х дисках, диабла вместе с лордом ставиться вместе и без вариантов
когда пытаюсь патчить фаргусовским патчем, говорит чтобы я вставил диск
когда заливаю уже пропатченые файлы+ DLoad то выдает черный экран с невнятной табличкой error

накачал уже 25 мегабайт файла а она фсе не патчиться, готов уже заняться деструкцией, плз дайте совета
ЗЫ а что сервис пак делает?



ma1nDo 29-03-2003 23:50:

после рассмотрения Фаргус оказался 8биткой! во ведь *** а....
так что вопрос снимаетса



Spirit 01-04-2003 08:46:

Единственное, что могу посоветовать - это искать более "правильную пиратку".



Kiju 05-04-2003 16:47:

Подскажите где можно достать русский патч 1.09 для Diablo2 LoD?



Spirit 05-04-2003 18:41:

Kiju
По-подробнее расскажи, в чём проблема - чья пиратка и какие проблемы возникли при её установке...



Kiju 06-04-2003 11:02:

Проблем никаких нет. Просто хочется патч 1.09 русский. А то везде я нахожу только англ. У меня просто сам LoD 1.07.



masterluke12 09-04-2003 23:04:

Unhappy

Проблема с D2Win.dll Диабло2 от 7волка .... не патчица и всё тут... Подскажи пожалуйста у меня Диабло2 от 7волка (5 дисков на двух)
и видюха Радеон 8500 64Мб
Не могу пустить в Direct3D выкидывает в винду , в DirectDraw всё хорошо ..кроме графики
;-). Прочитал в нете что данный бак с 64 меговыми видюхами пофиксили
в патчах 1.03 и выше я их скачал , но при установке патчей они ругаются на D2Win.dll, говорят что типа CRC чексум не верный....и просят этот файл не кем не тронутый , похоже от оригинальной версии
Скачал из интернета родные файлы ..... но кроме как v.1.0.1 никакие патчи на встали по тойже проблеме
Что делать?



wdw 10-04-2003 20:53:

Забей! У меня с Hercules 7500 была таже проблема, правда я до 1.05 патчил.

Скачал английскую версию. Все пошло нормально



Spirit 12-04-2003 08:42:

Smile

Kiju
В общем у ФАРГУС'а лежит русский патч, но он будет работать только с версией ФАРГУС'а.



Баалозабиватель 18-04-2003 19:16:

А не фиг "г" покупать !
Купить надо Д2 от 8bit - у меня такой и все ок .
8bit у себя на сайте держал еще недавно патчи к своей версии вплоть до 1.09 .
Еще вариант купить от Fargus , та же тема .



Баалозабиватель 18-04-2003 19:20:

От Фаргуса и 8бит идут без диска и патчи на сайтах лежали !!!!!!!!!!!



Spirit 18-04-2003 19:23:

Баалозабиватель
От Фаргуса и 8бит идут без диска и патчи на сайтах лежали
Ссылку на патч 1.09 от 8Bit в студию...



Баалозабиватель 18-04-2003 20:32:

Talking

Но ведь повелись на патч от 8бит !

Гнусный прикол.....
От Фаргуса то патчи лежат , а ДЛЯ 8бит он есть , но , честно,
я не знаю где именно , может самоделка чья-то , мне его на CDR приносили как-то я его забацал на свою 1.07 от 8бит и все путем было . Правда счас опять в 1.07 рублю - некоторые нововведения в 1.09 мне совсем не понравились , уж лучше старенькая 1.07 .



Баалозабиватель 18-04-2003 21:19:

Wink

Так , о чем это я?
Товаръищи! Ръеволюция , которъую все так долго ждали ... ку-ку!!!
В общем , по моему счас легче достать хорошую версию Д2 1.09 от российских производителей ( у знакомых взять в конце концов ) , чем без конца разводить это болото с патчами на пиратки .
Spirit , всеже ответь , если можешь на вопросец дополнительный по рунным словесам ( я там приписал ) .



Spirit 18-04-2003 21:51:

Баалозабиватель
Так я не понял у тебя есть патч 1.09 для 8бит или нет?



Баалозабиватель 19-04-2003 00:14:

Red face

У меня давно уже нет , т.к. на полочке рядом лежит зер гут 1.09 Д2 от 8бит на трех дисках и каждый день просит " установи меня !" , а я ей - " хренушки " и продолжаю рубить в 1.07 . Спрашивается - ну и зафиг мне еще и этот патч держать было ? Кстати , то что такой патч есть это не ****** - был он , был , уж не знаю чьих умелых рук поделка , но был . Сейчас я финансово не так стеснен и могу уж , во всяком случае , вместо поиска патча , приобрести еще один ( или больше ) диск и на этом успокоиться .

На форуме запрещена ненормативная лексика. Spirit.



Баалозабиватель 19-04-2003 00:18:

Да вот еще - я это к тому , что в нашем далеком от суетных столиц Мурманске ( по ходу дела ) есть свои "Левши" , которые могут и блоху подковать и патчик смиксить из того что под рукой есть .



Feuer 20-04-2003 21:59:

Люди скажите пожалуйста какие пиратки(фирмы) нормально патчутся?



Spirit 21-04-2003 08:32:

Feuer
Люди скажите пожалуйста какие пиратки(фирмы) нормально патчутся?
Проще всего патчится ФАРГУС , так как последний патч лежит у них на сайте. Также насколько я знаю 7Волк хорошо патчится при помощи финта с Service Pack'ом... А вообще, ты лучше ищи пиратку "нефирменную", такие редко встречаются, но это самые лучшие, так как у них сломан только ключ.



Feuer 21-04-2003 17:09:

Spirit
7Волк хорошо патчится

Правда, а я думал 7Шакал плохо патчится. Просто у меня были диски от 7Шакал'а , но они не патчились даже при помощи сервис пэка.



Spirit 21-04-2003 21:09:

Правда, а я думал 7Шакал плохо патчится. Просто у меня были диски от 7Шакал'а , но они не патчились даже при помощи сервис пэка.
Лично я с этими пиратками дела не имел. По поводу вопросу - в таком случае остаётся только ФАРГУС и нефирменная. С Фаргус-ом надо быть осторожным, так как под эту пиратку часто "косит" 8Biit.



Spirit 21-04-2003 21:18:

Но ведь повелись на патч от 8бит
Пойми, Баалозабиватель, лично мне этот патч не нужен. Просто часто жалуются на 8Bit. Вот и всё... Короче, если отроешь где-нибудь этот патч, кинь мне на E-Mail:
[EMAIL]spirit@kamrad.ru[/EMAIL]



Rogue[Kamrad] 25-04-2003 02:37:

Заметил горячую тему на камраде. Все страницы читать боюсь. Прочитал только последнюю. Да, вблизи 1.10 это насущная проблема... Предлагаю патч собственного приготовления. Весит 4.2 метра zip. В принципе его может сделать каждый. Только нужно найти правильные ссылки. Пациент - 7Волк. Состав: Service pack lod из diablo sanct. + файлы DLoD 1.09 + Dloader + multuiple copies. Язык - английский. В результате получается 1.09 стандарт - для сингла нормально. Дальнейшему патчеванию не подлежит :-( А еще полезная программка mpq editor. Лично я вырезал гнусавые русские голоса переводчиков и стало вдруг тихо и спокойно...



Feuer 25-04-2003 20:22:

Лю-ю-юди-и, а D2:LoD от Триады нормально патчится или нет?



Spirit 25-04-2003 20:50:

Rogue[Kamrad]
Идея, конечно, хорошая, но само приготовление наверняка будет ужасно скучным. Врядли кто-нибудь захочут этим заниматься.



Spirit 27-04-2003 11:04:

Smile

Лю-ю-юди-и, а D2:LoD от Триады нормально патчится или нет?
Насколько я помню нет - на всякий случай просмотри эту гигантскую тему, если часто находишь слово Триада, значит нет.



IGOREK 13-05-2003 10:06:

NEN лежат пропатченые файлы которые идут на LOD триады.
у меня все 4 диска от нее. и я тоже парился в свое время.

маленькая инструкция: берешь эту гадость из аржива и заменяешь в папке с дьябло все кроме d2lang.dll(оставь как было) у меня все пашет , даже без дисков идет...

Да и еще - на триадовском сайте валяется патч 1.08 рекомендую его поставить вначале. Правда без него я не пробовал....
Но после установки 1.09d патча насколько помню из 1.08 сохранилась только D2Lang.dll.
если влом качать 1.08 patch (~3.8 метра) я могу выслать эту dll-ку или на ftp выложить только скажите куда.

У меня все нормально идет, с русским языком, только иногда вещи подписываются английским. А так все нормально.



Sir Cane 20-05-2003 03:27:

Где можно скачать пропатченные файлы к ЛоДу версии 1.09d???



IGOREK 20-05-2003 12:33:

Sir Cane -
нажми на ссылку в моем последнем сообщении!



sergr 30-05-2003 19:30:

А как пропатчить русскую 1.07, неизвестно кем очень криво переведенную? (7собака и близко не стояла!)



SnakeMF 13-06-2003 22:44:

УУУУФФФФ!!!! Просмотрел весь топик... а то что искал нет...
История такая... у меня DII классик от Фаргуса... скачал патч 1.09d c Blizzard'овского сайта... при его установке выходит ошибка о несоответствии контрольной суммы d2lang.dll... на инсталяшке есть вариант с английской дьяблой... типа удаляешь patch_d2.mpq и заменяешь d2lang.dll на англицкий... тока патч на это ноль эмоций... таже ошибка... скачал родные файлы DII v 1.00... таже история... мляяяя.... какие будт предложения еще??? или может не мучаться, а купить LoD... тут про пропатчивание его больше написано... да и на сайте фаргуса патч 1.09d лежит вроде...



SnakeMF 14-06-2003 18:16:

Пошуровал еще по просторам инета... в поисках пиратских патчей... ссылок много, а толку ноль... нету по ним уже ничего... везде 1.09 - не ниже, да и тот для лицензии... один раз наткнулся на архив с пропатченными пиратскими файлами 1.09 для классики, да и сам патч там тоже присутствовал, тока архив был создан в 2001 и в нем конечно же...

Я уже отчаился пропатчить до 1.09, но все, что удалось найти - это 1.05в... маловато будет... может кто нить поделится патчем для классики или уже пропатченными файлами... а то чувтствую сложно будет LoD в продаже найти

Буду ОООЧЧЧЕЕЕНННЬЬЬ признателен... Скиньте на мыло: [email]snaka@front.ru[/email] PLZZZZZ!!!!!!!!



WildMarchCat 17-06-2003 08:58:

Angry

пробовал я ставить на пиратскую Дьяблу патч... реестр прописал.. патч дьяблу нашел... линейка доходит почти до конца --- и тут он матерится по поводу d2win.dll

взял недавно Д2+ЛОД на одном компакте... Триадовский..., сильно ругался за большой шрифт и старую версию (1.06)... жуть... а мои сейвы при конвертации все потеряли.... и уровни, и золото и предметы......



Neo 29-06-2003 15:36:

Народ, у меня стоит Диабло 2 Лорд оф Дистрактион в1.07, мне надо пропатчить её до версии 1.08.....

То диабло что у меня без инстальника - просто копируется.....
Оно полностью руское...естествино обрезано - не музыки не видео......

Как его пропатчить? %)
А то умя читы не идут.....



Smallfish 22-07-2003 02:16:

Хочу, поставить 1.10beta на свои пиратские 1.09d, но есествено не получается. Инсталятор ругается на неправильный Bnclient.dll. Такая песня у меня была, когда давным-давно пытался патчить свои исконные 1.07 оффициальным патчем . Народ, который играет сейчас в 1.10beta, поделитесь хитростью, как вы этот патч поставили? Или уже где пропатченные файлы можно достать? Или кто выложит по доброте душевной? Заранее спасибо за помощь.



glass 22-07-2003 04:12:

Smallfish
Или уже где пропатченные файлы можно достать?
Можно, можно.



Smallfish 22-07-2003 19:08:

glass
Или уже где пропатченные файлы можно достать?
Можно, можно.

Спасибо!



LitleXaker 29-07-2003 11:32:

Question

Людииии!!! Помогите!
Вот прошёл я диабло 3 раза! Хочу я типа на battle.net...
ну захожу конечно... он типа коннектиться... потом ворчит что типа версия не та (( (1.08)
Качаю патчи итп... а они орут что типа ключиков в реестре нема ((

ЧТО ДЕЛАТЬ???



SnakeMF 29-07-2003 13:42:

LitleXaker
А ты когда ставил Д2 ключ регистрационный вводил??? Если нет, то нада либо переустановить игру с прописыванием ключей, либо воспользоваться вот этой прогой http://www.diabloworld.ru/resources...changer-lod.exe и поменять ключи без переустановки...

Если же ты игру просто скопировал у кого-нить, то это нада реестр прописывать...



oburigen 29-07-2003 23:34:

Прошу прощения, если где была такая тема, что-то не найду аналогов, и за некоторый оффтоп. В общем суть такая- как сделать версию 1.07 от 7 Волка полностью русской? При инсталляции т.н. английской версии там остаются озвучены некоторые диалоги и заставки. Не то чтобы очень мешало, но неприятно. Чего надо поменять чтобы устранить эту досадную мелочь?



LitleXaker 31-07-2003 17:21:

2:SnakeMF
Я просто скопировал! А вот с ключами проблемма (( У меня их нет!
И где их можно взять?
(ещё не посмотрел прогу)
Заранее спаибо



LitleXaker 31-07-2003 17:25:

2: SnakeMF
Во ... ну вобщем слив
Ссылка не пашет (
404



LitleXaker 01-08-2003 18:18:

дайти клююючиии :::::::::::::::
Плиииззз :mol:



Superbright 05-08-2003 22:54:

Люди кому не лень!!!
Скиньте на мыло exe шник Диабловский от английской версии
ато я её пропатчил она диск стала требовать а у меня нету.
Тому кому не леньки заранее БОЛЬШОЙ СЕНЬКС !!!!!



LitleXaker 12-08-2003 18:15:

Мдяяя.... и тишина....



@k@ 20-08-2003 01:21:

Unhappy

помогите пожалуйста
у меня пиратская Дьябла версии 1.07 фирмы "Русский Проект" и взял патч до версии 1.09.
Делаю всё по вашему рецепту и выходит что русские буквы стали чисто буквами АААААА
Что мне делать :-(



Alex_Nel 25-08-2003 12:42:

Post

Имеется D2:LoD v1.07 от GameClub ставлю патч v1.09 выдает неправилью сумму файла D2lang.dll. Переписал этот файл с оригинальной версии, патч не ставится все равно .Помогите плизззз......



WorldediT 21-09-2003 00:50:

Hi narod!

Vot zdelal takuju vesh...
Ja ustanovil full russian versiju D2 LOD s pachem 1.07 ...
Rezhil poigrat' v battle.net i oblomalsja, nashel sait gde vse podrobno napisano kak nado zdelat' 4tob poigrat' v battle.net ... vse zdelal u menja stala versija 1.09 i battle.net rabotaet...

Reshil postavit 1.10 po takomuzhe sposobu a mne pishut:
"Can't read ...!@#$%^&*... from dinamic library d2lang.dll not registered" lang ja ne kopiroval a ostavil ot svoego diska ...

Mozhet ktonibut' znaet v 4em delo ??? 1.09 idet a 1.10 ne xo4et ... ja dazhe proboval viboro4no dll'ki zapisivat' ...
Igra poshla, zastavka na4alas' posle ja slishu miziku igri i slishu 4to ja 4toto nazhimaju, a ekran 4ernii, potom viletaet v windows i pishet: ACSESS DENIED c000005

Pomogite ktonibut'... kto otli4no v etom razbiraetsja ???



WorldediT 21-09-2003 00:53:

Mozhet nado v .mpq pokopatsja ??? vstavit' angliskij tekst ???
Ili postavit' angliskij original d2lang.dll ???
prishlite komu ne slozhno... ja mogu raskazat' kak sigrat' v 1.09 no-cd, s BATTLE.net ... tobish obmenjatsja znanijami

Moj mail: [email]worldedit@mail.ru[/email]
ICQ: 168523868



Alex_Nel 22-09-2003 13:48:

WorldediT
Rezhil poigrat' v battle.net i oblomalsja, nashel sait gde vse podrobno napisano kak nado zdelat' 4tob poigrat' v battle.net ... vse zdelal u menja stala versija 1.09 i battle.net rabotaet..
А ссылочку сайта можно



Drone 03-11-2003 16:13:

народ, кто сможет нарезать LoD в москве?



SWG.Ethe^LORD 25-11-2003 20:52:

общем владельцам лицензии просба дать ссылку на свой файл d2win.dll
Дбяблы обычное(не ЛОД)
Скачал патч 1.10 для обычной он в конце пишет что этот файл не подходит....версия пиратсякая английская у меня...
Или дайте тогда уж ссылку на распакованный 1.10 для ОБЫЧНОЙ



Nifritius 06-12-2003 03:22:

У меня D2 v1.01 руская от 7 волка и купил диск с LoD и expansion set "Полная русская версия 2 в 1", ставится не хочет, пишет "You must install Diablo 2 before ..." и дальше никак. ПОМОГИТЕ ПОЖАЛУЙСТА, напишыте что нужно сделать чтобы установить, очень прошу.



ViruZ 14-12-2003 19:00:

Вот уж никогда бы не подумал, что без 10 дней через 3 года буду задавать все тот же вопрос...

Излагаю суть вопроса: Решил я тут вспомнить про Д2 и даже закатал себе лицензию, но.... второй диск там был в свое время утерян и криво скопирован, так что после установки патча 1.10 мне дико понадобился кряк... Большая просьба, подскажите плз где мне его взять и как поставить? Потому как долго лазить и искать на форуме як это сделать очень ломает да и времени особо нету.... А все линки на Д2 ресурсы мной за 3 года были утеряны безвозвратно.



Paul1234 15-12-2003 10:29:

Вариант 1 (только кряк):

http://spacetarget.com/games/pc_diablo2.shtml

Attention Please!

Вот этот кряк для чистой Diablo 2 версии 1.10:

Diablo 2: LoD v1.10 [ALL] Fixed EXE #2
29-10-2003
FairLight

А вот этот для Diablo 2 + Lord of Destruction 1.10:

Diablo 2: LoD v1.10 [ALL] Fixed EXE #1
29-10-2003
DEViANCE

Вариант 2. Если стоит осёл, то можно поискать по именам файлов. Будет патч + кряк.

Для чистой Diablo 2 патч + кряк 1.10:

fdx-d110.nfo
fdx-d110.sfv
fdx-d110.rar
fdx-d110.r00

Для Diablo 2 + Lord of Destruction патч + кряк 1.10:

deviance.nfo
dev-d211.sfv
dev-d211.rar
dev-d211.r00

Искать лениво.



ViruZ 15-12-2003 10:35:

Paul1234 Большой спасиб!



mbi 17-12-2003 20:29:

что делают эти два кряка
Diablo 2: LoD v1.10 [ALL] Fixed EXE #1
Diablo 2: LoD v1.10 [ALL] Fixed EXE #2
я вообще, не понял, у меня nocd они не сделали.

А вот этот
Diablo 2: LoD v1.10 [ALL] BNET Loader
на той же странице работает делает nocd, но вот multicopy как сделать ? старый не подходит.



Paul1234 18-12-2003 00:55:

mbi

что делают эти два кряка
Diablo 2: LoD v1.10 [ALL] Fixed EXE #1
Diablo 2: LoD v1.10 [ALL] Fixed EXE #2
я вообще, не понял, у меня nocd они не сделали.


У тебя какая версия? 4-х дисковая (с Lord of Destruction) или просто трёхдисковая Diablo 2?

Дело в том, что первый кряк предназначен для D2+LoD, а LoD при установке должен скопировать какой-то файл с третьего диска Diablo 2 (при установке LoD идёт запрос - вставьте Diablo 2 Play Disk и оттуда копируется этот файл, а потом продолжается установка LoD с его собственного диска. Если этот файл не скопировать, то No-CD не работает и игра требует третий диск от Дьяблы.
А второй кряк предназначен для простой трёхдисковой D2, и этот файл с Play Disk`а надо копировать ручками, иначе No-CD тоже нифига работать не будет.

Ясно?

А вот этот
Diablo 2: LoD v1.10 [ALL] BNET Loader
на той же странице работает делает nocd, но вот multicopy как сделать ? старый не подходит.


Чё? Нифига не понял...



mbi 18-12-2003 01:13:

у меня 3 диска диаблы и один лода

в этих двух кряках
Diablo 2: LoD v1.10 [ALL] Fixed EXE #1
Diablo 2: LoD v1.10 [ALL] Fixed EXE #2
не написано было что надо копировать какие то файлы, в старых кряках ясно написано и в этом
Diablo 2: LoD v1.10 [ALL] BNET Loader что
# Copy the following file from the LoD CD to the game directory:

* D2MUSIC.MPQ
* D2XVIDEO.MPQ

и после этого все заработает. но это ладно с горем пополам все сделать можно, но я не понял как сделать MILTICOPY, т.е. запустить две игры одновременно ?



Paul1234 18-12-2003 09:24:

Question

# Copy the following file from the LoD CD to the game directory:

* D2MUSIC.MPQ
* D2XVIDEO.MPQ


Вот-вот. Для LoD ещё дополнительно надо копировать эти два файла! Забыл просто, давно дело было.

но я не понял как сделать MILTICOPY, т.е. запустить две игры одновременно ?

На одном компе что ли? А зачем?



mbi 18-12-2003 17:32:

Запускаю одну игру с одними ключами, вторую с другими и вещи перекидывать очень удобно, да и протаскивать можно было самого себя в 1.09, счас то протаскивать то почти бестолку в 1.10.
короче все перепробывал и те и другие кряки, и в этом новом Dloade дописывал -multiclient, че то ни чего не помогает. SOS



Fraya 22-12-2003 11:23:

Мя позволит себе еще раз затронуть тему 10 патча
Пару страниц назад, давали ссылочку на пропатченные фалы, только воть не открывается у мя та ссылочка
А может кто еще знает места гиде енти самые файлы водятся ?_?



Paul1234 22-12-2003 12:31:

Первое зеркало GCW (awpost) по моим наблюдениям начинает работать вечером. По крайней мере я сегодня ночью (около часа ночи по Москве) качал с GCW.

Вот ссылка:

http://spacetarget.com/games/pc_diablo2.shtml

Если очень невтерпёж, можно поискать в осле по именам файлов, которые я тут давал немного выше. У меня осла не стоит, поэтому прямых ослиных линков дать не могу.



TIAMAT[DIC] 22-12-2003 19:27:

http://www.diabloworld.ru/resources/files/01.php
для LoD'а и там же для классики...



mbi 23-12-2003 00:11:

Люди объясните мне как запустить две игры блин одновременно на одном компе, я же не отстану от Вас, за помощь могу дать каких нибудь хороших вещей на не ладдере так как на ладдере я еще ни чего не нашел, да и убить толком ни кого не могу сложно играть стало. Кстати мне сказали что эти аккаунты будут только 90 дней и все.



VorteX DrAgON 23-12-2003 05:27:

mbi
две игры блин одновременно на одном компе

а вот и сама программка



mbi 23-12-2003 19:41:

вот это програмка вроде работает только запустить две не получаеться, потому какчтоб эта прога сработала надо запустить diablo II.exe, а я пока только no cd могу сделать dloader ом только, у кого есть no cd чтоб не dload.exe запускать а diablo II.exe сам, пошел искать.



satan37 03-01-2004 21:55:

Как поставить на левую LoD патч 1.10? Напишите незнающему человеку.....



sashdin 09-01-2004 06:03:

Question

Люди а как поставить патч на пиратскую версию от 7Wolf'a Diablo II v 1.00 ангийская, можно ли хоть вообще ее пропатчить кто-нить ответте...
заранее благодарю!



Mrak 19-01-2004 03:19:

2Paul1234 2 часа рылся по иннету в поисках пропатчанных файлов 1.10. В итоге, благодаря твоим ссылкам, усё сделал ок.

Респект тебе и уважение!!!



p.s. кстати, мож кто не знал, если в сингле набрать players8 то играть станет гараздо интереснее касается любой версии



Demonaz 19-01-2004 19:42:

Дык кто-нибудь может дать ссылки на распакованный 1.10 LOD?

Или вышлите на мыло bnclient.dll (так, кажись), плиз. А то офф.патч на него ругается....
Мыло: [email]darkelf@hotbox.ru[/email]

Заранее спасибо...



Nesh reanimator 21-01-2004 21:00:

Question Подскажите Pleazzzz где достать пропатченые файлы для Diablo 1.10

Подскажите Pleazzzz где достать пропатченые файлы для Diablo 1.10



*HellFire*(E-burg) 22-01-2004 08:40:

это ТАК сложно поставить игру и пропатчить?



Nesh reanimator 22-01-2004 19:35:

Поверь, на некоторые пиратские версии не то что патч поставить нельзя, она и запускается с трудом!!!!!!!!!!*HellFire*(E-burg)



*HellFire*(E-burg) 23-01-2004 08:10:

Поверь, это сооооооовершенно не трудно, найти 4 диска с английской инсталляцией игры и не мучаться таким гемороем и не е..ть другим мозги с вопросами "как пропатчить Д2 от фирмы "мухосранск"?"



подлЫй крЫс 25-01-2004 02:13:

Angry

мну нужен правильный bnclient.dll

Blizzard BNUpdate v2.72 compiled on Oct 16 2003
Log created at 2:09 am on 01/25/2004

This patch upgrades Diablo II Lord of Destruction from version 1.07 or later to version 1.10.

ERROR: unable to apply patch to file 'D:\Diablo II\Bnclient.dll'

RESULT: Patch failed

просьба выслать на мыло [email]menalex@peterstar.ru[/email]



Nesh reanimator 25-01-2004 14:01:

Для не посвященных, я сейчас нахожусь в долбаной хохляндии в столице долбаной незалежной страны, и если тебя до сих пор не мучает геморой,приезджай к нам и поищи на раскладках что-то кроме Диаблы от МУХОСРАНСКА и Контры от СТАРОЖОПИНСКА.Я за теже деньги куплю 30 бутылок пива, 6 бутылок водки или,на худой конец, справочник по математике .Мне жалко выкидывать деньги на уже купленную игру,а если тебе западло написать ссылку,то просто скажи,а не корчь из себя умника!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!



Nesh reanimator 25-01-2004 21:56:

Nifritius
У меня тоже Диабло от 7 wolfa, но тем не мение, LOD у меня ставится. Наверное проблема с аддоном,а не с оригиналом. Толи слишком уж он лицензионный,толи наоборот пиратский как второй Half Life . Тебе решать, но я бы предпочёл взять диск с экспеншеном у друзей.



Demonaz 26-01-2004 00:19:

подлЫй крЫс отпишешь, плз, если вдруг найдешь правильный bnclient? У меня та же хрень.



подлЫй крЫс 26-01-2004 20:03:

нашел тему куда круче .. не надо заморачиваться ... напишу позже ..



ChaosCracker 27-01-2004 05:34:

пиво pwnz
бухай пиво и забей на Д2 ^^



VOLDO 27-01-2004 17:06:

что то смотрел и не видел тут такого вопроса(походу это только у меня)

короче 1.09 стоит D2 помоему 7волк, LOD вроде фаргус

при пропатчивании выдает сообщение
не помню точно но как я понял не правильная длина game.exe

у кого-нибудь такое было

все остальные он вроде как пропатчил (ну длина покрайней мере изменилась) а на этом ругается и выбрасывает

переустанавливать пробовал
другие подсовывать пробовал



Glucc 28-01-2004 11:03:

оХ ИПФС ВЩ ЪДЕУШ:
http://files.slashdot.ru/detail.php?id=34

оЕ ОБДП ЪБВЙЧБФШ ОБ D2,ОЕ УМХИБК ЙИ.



Glucc 28-01-2004 11:25:



Demonaz 28-01-2004 15:07:

Glucc
Не, beta - это не прикольно. Нужен релиз...



Nesh reanimator 28-01-2004 21:20:

ChaosCracker
В том-то всё и дело!!!!
Хочется купить BOX, но пива хочется ещё больше!!!! Тем более что болванок с заветными Диаблами у меня уйма!!!А с комрадом DarkElf de Kadan полностью согласен, но всё равно спасибо за ссылочку.

P.S: про пиво-чистая правда,так что за **з**на меня не считать



Nesh reanimator 29-01-2004 21:52:

или не
вот в чём вопрос



mrsad 30-01-2004 04:10:

И снова патч!!!

Всем привет. У меня Diablo II:LOD v 1.07 русская версия от "Русского проекта". Я хочу поставить 1.10. Уж больно хочеться в нете поиграть. Скачал один уже пропатченный патч 1.10, поскольку exe-шные ставяться не хотят, ошибку какую-то в D2lang.dll находят. Пришлось разархивированный поставить. При запуске игры вместо текста одни китайские иероглифы. Уже два дня мучаюсь - ничего не получается. Помоги пожалуйста кто может. Заранее БООЛЬШОЕ СПАСИБО!!! МОё мыло , если у кого есть D2lang.dll: [email]mrsad@rin.ru[/email]
__________________
С уважением Доброжелатель!



*HellFire*(E-burg) 30-01-2004 07:18:

только на первой странице списка тем в этом форуме, можно найти сразу несколько тем как "бороться" с теми у кого такие версии

[ Далее идёт неперводимый итальянский фольклёр ]



Haotic 09-03-2004 17:54:

У меня создаётся впечатление что просто нет инфы в реестре о файле bnclient.dll
Каких сервиспаков не испробовал всё в пустую
Будут деньги куплю коробку.



kobster 09-03-2004 22:56:

РЕБЯТА помогите пожалуйста!!! у меня стоит diablo от 8 BIT версия 1.07 хочу пропатчить до 1.10 но можно хотя бы до 1.09 ? только вот одна загвоздка ну вопервых ругается на game.exe ладно после запуска игра у меня в папке появлятся файл gamer.exe я его переправляю на game.exe и всё ок, но вот беда-то самая происходит с d2lang.dll где мне его достать!! скажите пожалуйста, благодарю всех и если не трудно пишете на мыло, хотя можете и здесь! thank `s!



Vereshch 18-03-2004 03:29:

ну народ вы блин даете

http://www.8bit.ru/index.php3? m%3D...n%29+3+CD%0D%0A

не пугайтесь что ссылка большая

здесь и качается патч 1.09 для 3-дискового ЛОДа от 8бит (и весит он в архиве мега 4,5)
устанавливался нормально



_Dimka1978_ 27-03-2004 03:36:

Люди, прошу немного внимания !

Имею дибло2:ЛОД версии 1.09, неизвестно чью. Попытка поставить 1.10 ессестно никуда не ведёт.

качаю якобы оригинальные файлы с http://www.bladezone.ru/d2/files.html
версий 1.07, 1.08, 1.09.

На каждую из них патч не ставится.

Ругается на d2lang.dll, и с помощью ВЕЛИКОГО SoftICE выяснено сто и на game.exe и d2win.dll.

Прочёл весь этот форум от первой страницы и прошу кого-нить у кого работает, всмысле ставятся любые патчи версий 1.09, 1.10, не поленитесь и кинте файло мне в мыло, я обязательно выложу на паре хостов, а не посылать меня и других попавших в аналогичную ситуацию подальше.

ЗЫ. желательно бы все .exe и .dll.
мыло любое

[email]kzz2002@hotmail.com[/email]
[email]dimanadg@bigmir.net[/email]
[email]wisp_rt@rambler.ru[/email]
[email]dream___@vipmail.ru[/email]

Спасибо.



BOBsoft 14-04-2004 15:01:

Народ! Я не понял, кто-нибудь установил 1.10 или нет? И дайте кряк сюда немедленно.



Paul1234 14-04-2004 15:28:

BOBsoft

Я не понял, кто-нибудь установил 1.10 или нет?

Ну разумеется, все, кто в неё играет, все и установили.

И дайте кряк сюда немедленно.

Так его уж раз 20 в этой теме давали.
Ну на 21-й:

_http://spacetarget.com/games/pc_diablo2.shtml

Вот этот:

Diablo 2: LoD v1.10 [ALL] Fixed EXE #2
29-10-2003
FairLight

для чистой Diablo 2 версии 1.10, а этот:

Diablo 2: LoD v1.10 [ALL] Fixed EXE #1
29-10-2003
DEViANCE

для Diablo 2 + Lord of Destruction версии 1.10



BOBsoft 14-04-2004 19:56:

Paul1234
БОЛЬШОЕ тебе человеческое спасибо.



djpython 21-04-2004 17:23:

Господа имеется неизвестная версия Diablo II LOD (переписана инсталляция), пропатченная успешно до 1.10.

В итоге имеем вот:

Apr 21 20:03:21 WinMain: ---------------------------------------------------------
Apr 21 20:03:21 WinMain: D2Loader By Onlyer(onlyer@263.net) Startup
Apr 21 20:03:21 WinMain: Command Line: "G:\_diablo2\Diablo II.exe" -l
Apr 21 20:03:21 WinMain: Loader Version: D2Loader v1.10b14 Build On Oct 29 2003
Apr 21 20:03:21 WinMain: Client Version: 0x81000A00
Apr 21 20:03:21 WinMain: Running in Expansion Mode
Apr 21 20:03:21 PluginInit: Plugin System Version 0x01000911
Apr 21 20:03:21 PluginInit: Plugin Directory is "Plugin"
Apr 21 20:03:21 PluginInit: Error Searching Plugins
Apr 21 20:03:21 GameMain: Hook Returned True
Apr 21 20:03:21 D2Init: Video Mode: Full Screen Mode
Apr 21 20:03:21 D2Init: Game Server Initialized
Apr 21 20:03:22 D2Init: Game Data Files Initialized
Apr 21 20:03:22 D2Init: Graphic System Initialized
Apr 21 20:03:22 D2Init: Game Client Window Created Successfully
Apr 21 20:03:22 D2Init: Failed to Initialize Sound System
Apr 21 20:03:22 D2Init: Set Window Title to "D2Loader v1.10b14 Build On Oct 29 2003"
Apr 21 20:03:22 D2LoadLibrary: Error Loading d2multi.dll
Apr 21 20:03:22 GameMain: Game Initialize Failed, Exitting

Это лечится? Или проще сразу в морг?



Robert Nite 27-04-2004 18:08:

Камрады, плиз, скиньте D2Lang.dll, патч не ставится



makcassa 02-05-2004 14:12:

_Dimka1978_
Что бы поставился патч, нада взять прогу которая извлекает и вставляет файлы в mpq архив. -> далее берёшь оригенальные файлы 1.07 и кидаешь в d2char.mpq, и потом спокойно запускаешь 1.10, но если произойдёт глюк, то нада найти англиийский шрифт и потом скинуть его после как пропатчшишь 1.10 в Patch_D2.mpq и всё.
Англ.шрифт я могу скинуть если что.



_Dimka1978_ 05-05-2004 00:18:

сенкс большой за заботу, но я уже пропатчил. дело было действительно в русской версии, как только англ. сделал вс нормально стало



=[GOL]=Stalker 06-05-2004 18:24:

Люди скиньте мне пожалуйста на e-mail файл d2lng.dll АНГЛИЙСКИЙ очень прошу!!!!!!!



makcassa 07-05-2004 05:31:

=[GOL]=Stalker
Если для поставки патча нужен тебе d2land.dll, то когда будешь патчить то тебе нада мой d2lang.dll запихать в d2char.mpq
Вот держи оригенальный 1.07 от english d2lang.dll



makcassa 07-05-2004 05:34:

Блин написать, то написал, а мыло твоё какое???



Warrior2006 26-05-2004 22:09:

как вы относитесь к ADD-ON-у Грозьдья гнева, как установить на Diablo от Триады, выскакивает ошибка.!!!!!!!!! ПОДСКАЖИТЕ!!!!!!



Allanon 08-06-2004 15:43:

Хай.
Поставил Триадовскую версию ЛоД 1.07. Пропатчил до 1.10. Таперича вместо русских шрифтов наблюдаю пустоту Хелпните плиз, кто в курсе как поставить туда хоть какие то шрифты. Хотя бы инглишевые.
Заранее 10Х.



vscorpion 09-06-2004 08:05:

у меня диабло 2 exspansion v 1.07 blizzard русская

хочу поиграть по интернет - мне пишет не та версия (((

пытаюсь установить 1.09 или 1.10 он начинает ругаться (((

сначала поставил 1.08 потом начал ставить 1.09 он ругается на D2lang.dll

помогите плиз



Vladsky 09-06-2004 08:33:

Кто же на русской версии в инете играет? поставь оригинальные англицкие файлы и накатывай патч. не забудь про cd-key



vscorpion 09-06-2004 08:53:

дык нету у меня английской (((( что мне делать? как быть играть то хочется



FEvER 18-06-2004 04:36:

Talking

Могу помочь всем у кого версия от фаргуса (а может и другим тоже): стратегия следующая: ставите диабло на английском, потом LoD тоже на англ. ну и на последок качаете архивчик

http://games.alkar.net/games/d2lod/files/lod110.zip

разархивировать в папку диаблы, а запускать
d2loader[110].exe !!!!!



vscorpion 18-06-2004 05:51:

ага я ж грю не где взять английский



Skamar 29-08-2004 22:40:

Народ, я поставил на пиратскую 1.07 патч 1.09, установил D2Loader для 1.09, игра не работает , просит файл какой-то звуковой, но он у меня есть в папке! Играть могу только с параметром -ns, без звука
Переустановить игру не могу, так как дисков у меня нет.
Кто-нибудь с этим сталкивался и знает, как помочь?



SunTrooper IV :) 07-09-2004 08:02:

cрочно нужен серйиник для D2 LoD !!!!!!!!!!!!!!!!!!!!!!!!!!



VorteX DrAgON 07-09-2004 08:32:

SunTrooper IV
cрочно нужен серйиник для D2 LoD

WRM8-ZGT8-FW9T-EGEW
6HBC-R9BP-JE6F-G4E4
VTRB-7DD9-28GM-9DFZ
FM7E-R7DG-RTTB-69KD
WVWC-V9TC-ZB9F-886X
98FF-D7DF-XBFX-GDN6
NBWC-V7T8-6DDH-9ZD9



durash 25-10-2004 00:56:

Народ, памагите. Стаит у меня диабла 1.03 от хз каво... хотса мне ее прапатчить хоть докуда-нить, а как сделать - нинаю...
откуда только не качал всякава гавна - непалучеца. Может пасаветуете мне, чаго делать???



SnakeMF 25-10-2004 13:08:

durash Насколько мне известно... LOD начинается с 1.07, поэтому смею предположить, что у тебя чистая классика, а для нее пропатченных файлов до 1.10 в сети не встречал... но на diablozone есть архив с патченными файлами разных версий, глянь там



Demonaz 22-01-2005 18:01:

FEvER Большой те сенькс. Давно в этот раздел не ходил, так как отчаялся найти 1.10 распакованный.



essildoor 15-02-2005 13:42:

ЛЮДИ помогите , очень нужен английский D2Lang.dll !!!

Шлите на [email]essildoor@rambler.ru[/email] , заранее спасибо.

PS у меня была версия LoD 1.07 от какого-то "Дядюшки рисёч".
Скачал пропатченные (1.10) файлы, но я читал что без английского D2Lang.dll ничего не прокатит, поэтому оч прошу переслать мне это добро!



Vanchester 22-02-2005 18:59:

Question Как пропатчить Diablo II до Diablo II LoR?

Народ, помогите, plz . У меня есть Diablo II, но хотца в Lor срубиться. Подскажите, где можно скачать такой патч? Заранее благодарен



Sep16 25-02-2005 22:43:

Пацаны... я тоже, как ESSILDOOR с этой х.... Помагить плиЗз!
Пришлите D2Lang.dll английский PLZ!!!

[email]isgipg@ellink.ru[/email]


Панатури пАмАгите!!!



777Dragon777 06-03-2005 02:13:

Люди пожалуста пришлите английский D2lang.dll v1.07 или файлы 1.09d. Или выложыте гдето и дайте линк.
Заранее ОГРОМНОЕ спасибо!

З.Ы. [email]dragon.warez@gmail.com[/email]
__________________
Жызнь игра, правда задумка плоховата, зато графика обалденная



777Dragon777 14-03-2005 04:58:

Народ у меня есть руские патченые файлы 1,10 если кому нада напишыте, выложу.



Blade Spirit 30-03-2005 21:17:

Мне надо, или на [email]ber-ross@mail.ru[/email]



Sliptip 21-04-2005 09:01:

777Dragon777
И мне если можно, на [email]Sliptip@rambler.ru[/email]



MucTuK 13-06-2005 19:27:

У меня версия Диабло2 1,07(пиратка) не ставится версия 1,10 помогите!!!!!!!!



MucTuK 13-06-2005 20:51:

Скиньте кто нибудь на мыло d2lang.dll от английской версии 1,07!!!!!!!!!
Мыло [email]1muctuk1@mail.ru[/email]



DarkSlasher 05-07-2005 22:23:

одно интересное наблюдение :

если на кривой, пиратский русский Д2 с 2х разных дисков (СД1 от 7Wolf, СД2 от Фаргуса) поставить лицензионный ЛоД - все будет работать !!! Даже патч через баттл.нет скачивается и инсталлится правильно !



pedali 21-09-2005 22:17:

Post

Я вот что хочу сказать. Почитал форум про пропатчивания диблушки 2. Херь полнейшая.Однозначно.
Продолжение следует...



pedali 21-09-2005 22:19:

одно интересное наблюдение :

если на кривой, пиратский русский Д2 с 2х разных дисков (СД1 от 7Wolf, СД2 от Фаргуса) поставить лицензионный ЛоД - все будет работать !!! Даже патч через баттл.нет скачивается и инсталлится правильно !


Интересно как дошел до этого!



VorteX DrAgON 22-09-2005 05:29:

pedali
Херь полнейшая.Однозначно.
Продолжение следует...


Если есть что по делу написать, напиши, а флуд прекращай.



Artanis 22-09-2005 22:10:

А тереть флейм в мертвых разделах - глумится над покойником



Meet-рич 30-09-2005 10:15:

И всё-таки, - кто-нибудь поборол bnclient.dll при попытке установить 1.10 или 1.11 на Фаргусовские D2 и D2 LoD?



Freeman777 02-10-2005 16:52:

Exclamation

Помогите пожалюйста у меня Diablo 1.01 пиратская ,
как с неё по сетке по играть,ну через батлу???



Freeman777 02-10-2005 16:53:

Exclamation

Помогите пожалюйста у меня Diablo 2 LoD 1.01 пиратская ,
как с неё по сетке по играть,ну через батлу???



SnakeMF 02-10-2005 17:32:

Freeman777 ЛоД по определению НЕ может быть 1.01... минимум 1.07
дальше нужна определиться в какую версию по батлу хатишь играть... я вот ща в 1.09 жгу, 1.10 и 1.11 не перевариваю чета

если заинтересовал, пиши в приват или в асбку стучитсь, тока отпишись по какому вопросу



nefritius 01-02-2006 23:29:

есть ли такая програма позволяющая играть на одном компу в диабло как по сети



Geroin 18-03-2006 20:19:

У меня такая проблема !
как-то давно (4 года назад примерно. возможно немного больше), принесли в клуб патч .. уж не помню, как он назывался, но фишка в нем была такая:
все монстры изначально были раз в 7 сильнее, в 1-м городе ходили просто стаи ежей .. как больших, так и маленьких, бегали диабло и т.д.
меч давался сразу с верхней планкой под 64 вроде и вещи там падали так:
заместо белых - синие вещи, заместо синих желтые ну и т.д.)
только была она английская ..
ЛЮди .. кто знает этот патч или как его еще можно назвать .. вышлите плиз на маил
[email]777_Valentin@mail.ru[/email]



ViruZ 08-07-2006 01:11:

Пора ветке давать приз "Самая длинная и старая" А мне медаль на грудь! Поставил тут себе D2, достал из загашника старого барба 71 lvl, побегал слегка, а когда решил на работе время поубивать понял, что забыл диск дома... Перерыл кучу всего и не смог найти NoCD для LoD 1.10 Дабы такой казус не повторился очень прошу, киньте ссылочку плз. Сам D2 лицензия, а вот LoD к сожалению от Фаргуса, но я ставил ессно аглицкий с заменой Game.exe



Полуэктович 24-09-2006 15:33:

Камрады! Кто поможет, очень нужен полный дистрибутив Диаблы2 (3 диска), я скачиваю уже третий торрент - архивы битые. нужна рабочая версия.

Могу взять любым способом, фтп, торрент, ослище. плиз!!



Sombrerol 08-12-2007 19:57:

Что, неужто никто не даст на скачку? Действительно нужно!



supermario 04-08-2008 17:26:

по контрольным числам(суммам), размер ничего не даст



Stasishe 25-10-2008 14:27:

в связи с выходом патча 1.12, вопрос об отучении отпал сам собой, однако есть проблема - уехал в другой город и захотелось сыграть по баттлу. Но вот ведь беда - нету тут нормального дистрибутива, а поиски в сети результатов не дали, точнее дали, но не такие, как ожидалось. Короче говоря, после двух дней борьбы с различными дисками, удалось установить саму Диаблу, на нее ЛоД, и (самое важное!) патч 1.12. Казалось бы, пляши и пой.. но вот не хочет видеть серверов этот чудо монстр, пишет мне "модем проверь". Подозреваю что дело в том, что похерились адреса баттловских серверов.
Люди добрые, поможите чем можете! нужны адреса или, что еще лучше - реестровые ключики с этими самыми адресами
__________________
С уважением,
Стас Васильч..



itmurman 05-02-2011 03:59:

скачай крек.... а лучше купи лицензию.... игра того стоит)


Текущее время: 10:47

Powered by: vBulletin Version 2.0.1
Copyright © Jelsoft Enterprises Limited 2000, 2001.
Любое использование материалов сайта
возможно только с разрешения его администрации.